# -*- mode: landisk-python; coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta


LCM_CODE_LIST = {
        0xA4: "B9A9",
        0xA7: "A1B9",
        0xA8: "A14E",
        0xAF: "C9C2",
        0xB0: "A1AC",
        0xB1: "A17D",
        0xB4: "A14C",
        0xB6: "A259",
        0xB7: "B943",
        0xD7: "A17E",
        0xE0: "BAA4",
        0xE1: "BAA2",
        0xE8: "BAA8",
        0xE9: "BAA6",
        0xEA: "BABA",
        0xEC: "BAAC",
        0xED: "BAAA",
        0xF2: "BAB0",
        0xF3: "BAAE",
        0xF7: "A1A1",
        0xF9: "BAB4",
        0xFA: "BAB2",
        0xFC: "BAB9",
        0x101: "BAA1",
        0x113: "BAA5",
        0x11B: "BAA7",
        0x12B: "BAA9",
        0x144: "BABD",
        0x148: "BABE",
        0x14D: "BAAD",
        0x16B: "BAB1",
        0x1CE: "BAA3",
        0x1D0: "BAAB",
        0x1D2: "BAAF",
        0x1D4: "BAB3",
        0x1D6: "BAB5",
        0x1D8: "BAB6",
        0x1DA: "BAB7",
        0x1DC: "BAB8",
        0x251: "BABB",
        0x261: "BAC0",
        0x2C7: "B945",
        0x2C9: "B944",
        0x2CA: "CBBD",
        0x2CB: "CBBF",
        0x2CD: "C9C5",
        0x2D9: "CBBB",
        0x391: "A47E",
        0x392: "A4A1",
        0x393: "A4A2",
        0x394: "A4A3",
        0x395: "A4A4",
        0x396: "A4A5",
        0x397: "A4A6",
        0x398: "A4A7",
        0x399: "A4A8",
        0x39A: "A4A9",
        0x39B: "A4AA",
        0x39C: "A4AB",
        0x39D: "A4AC",
        0x39E: "A4AD",
        0x39F: "A4AE",
        0x3A0: "A4AF",
        0x3A1: "A4B0",
        0x3A3: "A4B1",
        0x3A4: "A4B2",
        0x3A5: "A4B3",
        0x3A6: "A4B4",
        0x3A7: "A4B5",
        0x3A8: "A4B6",
        0x3A9: "A4B7",
        0x3B1: "A4C0",
        0x3B2: "A4C1",
        0x3B3: "A4C2",
        0x3B4: "A4C3",
        0x3B5: "A4C4",
        0x3B6: "A4C5",
        0x3B7: "A4C6",
        0x3B8: "A4C7",
        0x3B9: "A4C8",
        0x3BA: "A4C9",
        0x3BB: "A4CA",
        0x3BC: "A4CB",
        0x3BD: "A4CC",
        0x3BE: "A4CD",
        0x3BF: "A4CE",
        0x3C0: "A4CF",
        0x3C1: "A4D0",
        0x3C3: "A4D1",
        0x3C4: "A4D2",
        0x3C5: "A4D3",
        0x3C6: "A4D4",
        0x3C7: "A4D5",
        0x3C8: "A4D6",
        0x3C9: "A4D7",
        0x401: "A545",
        0x410: "A4FE",
        0x411: "A540",
        0x412: "A541",
        0x413: "A542",
        0x414: "A543",
        0x415: "A544",
        0x416: "A546",
        0x417: "A547",
        0x418: "A548",
        0x419: "A549",
        0x41A: "A54A",
        0x41B: "A54B",
        0x41C: "A54C",
        0x41D: "A54D",
        0x41E: "A54E",
        0x41F: "A54F",
        0x420: "A550",
        0x421: "A551",
        0x422: "A552",
        0x423: "A553",
        0x424: "A554",
        0x425: "A555",
        0x426: "A556",
        0x427: "A557",
        0x428: "A558",
        0x429: "A559",
        0x42A: "A55A",
        0x42B: "A55B",
        0x42C: "A55C",
        0x42D: "A55D",
        0x42E: "A55E",
        0x42F: "A55F",
        0x430: "A56F",
        0x431: "A570",
        0x432: "A571",
        0x433: "A572",
        0x434: "A573",
        0x435: "A574",
        0x436: "A576",
        0x437: "A577",
        0x438: "A578",
        0x439: "A579",
        0x43A: "A57A",
        0x43B: "A57B",
        0x43C: "A57C",
        0x43D: "A57D",
        0x43E: "A57E",
        0x43F: "A5A1",
        0x440: "A5A2",
        0x441: "A5A3",
        0x442: "A5A4",
        0x443: "A5A5",
        0x444: "A5A6",
        0x445: "A5A7",
        0x446: "A5A8",
        0x447: "A5A9",
        0x448: "A5AA",
        0x449: "A5AB",
        0x44A: "A5AC",
        0x44B: "A5AD",
        0x44C: "A5AE",
        0x44D: "A5AF",
        0x44E: "A5B0",
        0x44F: "A5B1",
        0x451: "A575",
        0x2010: "A15D",
        0x2013: "C956",
        0x2014: "B949",
        0x2015: "A15C",
        0x2016: "B94B",
        0x2018: "A165",
        0x2019: "A166",
        0x201C: "A167",
        0x201D: "A168",
        0x2020: "A257",
        0x2021: "A258",
        0x2025: "A164",
        0x2026: "A163",
        0x2027: "C945",
        0x2030: "A253",
        0x2032: "A1AD",
        0x2033: "A1AE",
        0x2035: "C9AB",
        0x203B: "A1C7",
        0x2103: "A1AF",
        0x2105: "C9C1",
        0x2109: "CA4B",
        0x2116: "B9AE",
        0x212B: "A252",
        0x2160: "BA51",
        0x2161: "BA52",
        0x2162: "BA53",
        0x2163: "BA54",
        0x2164: "BA55",
        0x2165: "BA56",
        0x2166: "BA57",
        0x2167: "BA58",
        0x2168: "BA59",
        0x2169: "BA5A",
        0x216A: "BA5B",
        0x216B: "BA5C",
        0x2170: "B9C0",
        0x2171: "B9C1",
        0x2172: "B9C2",
        0x2173: "B9C3",
        0x2174: "B9C4",
        0x2175: "B9C5",
        0x2176: "B9C6",
        0x2177: "B9C7",
        0x2178: "B9C8",
        0x2179: "B9C9",
        0x2190: "A1CA",
        0x2191: "A1CB",
        0x2192: "A1C9",
        0x2193: "A1CC",
        0x2196: "C9F8",
        0x2197: "C9F9",
        0x2198: "C9FB",
        0x2199: "C9FA",
        0x21D2: "A1EC",
        0x21D4: "A1ED",
        0x2200: "A1EE",
        0x2202: "A1FE",
        0x2203: "A1EF",
        0x2207: "A240",
        0x2208: "A1D9",
        0x220B: "A1DA",
        0x220F: "B966",
        0x2211: "B965",
        0x2215: "CA41",
        0x221A: "A245",
        0x221D: "A247",
        0x221E: "A1A8",
        0x221F: "C9E8",
        0x2220: "A1FB",
        0x2223: "C9FD",
        0x2225: "A161",
        0x2227: "A1E9",
        0x2228: "A1EA",
        0x2229: "A1E0",
        0x222A: "A1DF",
        0x222B: "A249",
        0x222C: "A24A",
        0x222E: "B972",
        0x2234: "A1A9",
        0x2235: "A248",
        0x2236: "B962",
        0x2237: "B96A",
        0x223D: "A246",
        0x2248: "B975",
        0x224C: "B974",
        0x2252: "A242",
        0x2260: "A1A3",
        0x2261: "A241",
        0x2264: "B97B",
        0x2265: "B97C",
        0x2266: "A1A6",
        0x2267: "A1A7",
        0x226A: "A243",
        0x226B: "A244",
        0x226E: "B979",
        0x226F: "B97A",
        0x2282: "A1DD",
        0x2283: "A1DE",
        0x2286: "A1DB",
        0x2287: "A1DC",
        0x2295: "C9F2",
        0x2299: "B970",
        0x22A5: "A1FC",
        0x22BF: "C9E9",
        0x2312: "A1FD",
        0x2460: "B9F8",
        0x2461: "B9F9",
        0x2462: "B9FA",
        0x2463: "B9FB",
        0x2464: "B9FC",
        0x2465: "B9FD",
        0x2466: "B9FE",
        0x2467: "BA40",
        0x2468: "BA41",
        0x2469: "BA42",
        0x2474: "B9E4",
        0x2475: "B9E5",
        0x2476: "B9E6",
        0x2477: "B9E7",
        0x2478: "B9E8",
        0x2479: "B9E9",
        0x247A: "B9EA",
        0x247B: "B9EB",
        0x247C: "B9EC",
        0x247D: "B9ED",
        0x247E: "B9EE",
        0x247F: "B9EF",
        0x2480: "B9F0",
        0x2481: "B9F1",
        0x2482: "B9F2",
        0x2483: "B9F3",
        0x2484: "B9F4",
        0x2485: "B9F5",
        0x2486: "B9F6",
        0x2487: "B9F7",
        0x2488: "B9D0",
        0x2489: "B9D1",
        0x248A: "B9D2",
        0x248B: "B9D3",
        0x248C: "B9D4",
        0x248D: "B9D5",
        0x248E: "B9D6",
        0x248F: "B9D7",
        0x2490: "B9D8",
        0x2491: "B9D9",
        0x2492: "B9DA",
        0x2493: "B9DB",
        0x2494: "B9DC",
        0x2495: "B9DD",
        0x2496: "B9DE",
        0x2497: "B9DF",
        0x2498: "B9E0",
        0x2499: "B9E1",
        0x249A: "B9E2",
        0x249B: "B9E3",
        0x2500: "A5BF",
        0x2501: "A5CA",
        0x2502: "A5C0",
        0x2503: "A5CB",
        0x2504: "BB47",
        0x2505: "BB48",
        0x2506: "BB49",
        0x2507: "BB4A",
        0x2508: "BB4B",
        0x2509: "BB4C",
        0x250A: "BB4D",
        0x250B: "BB4E",
        0x250C: "A5C1",
        0x250D: "BB50",
        0x250E: "BB51",
        0x250F: "A5CC",
        0x2510: "A5C2",
        0x2511: "BB54",
        0x2512: "BB55",
        0x2513: "A5CD",
        0x2514: "A5C4",
        0x2515: "BB58",
        0x2516: "BB59",
        0x2517: "A5CF",
        0x2518: "A5C3",
        0x2519: "BB5C",
        0x251A: "BB5D",
        0x251B: "A5CE",
        0x251C: "A5C5",
        0x251D: "A5DA",
        0x251E: "BB61",
        0x251F: "BB62",
        0x2520: "A5D5",
        0x2521: "BB64",
        0x2522: "BB65",
        0x2523: "A5D0",
        0x2524: "A5C7",
        0x2525: "A5DC",
        0x2526: "BB69",
        0x2527: "BB6A",
        0x2528: "A5D7",
        0x2529: "BB6C",
        0x252A: "BB6D",
        0x252B: "A5D2",
        0x252C: "A5C6",
        0x252D: "BB70",
        0x252E: "BB71",
        0x252F: "A5D6",
        0x2530: "A5DB",
        0x2531: "BB74",
        0x2532: "BB75",
        0x2533: "A5D1",
        0x2534: "A5C8",
        0x2535: "BB78",
        0x2536: "BB79",
        0x2537: "A5D8",
        0x2538: "A5DD",
        0x2539: "BB7C",
        0x253A: "BB7D",
        0x253B: "A5D3",
        0x253C: "A5C9",
        0x253D: "BBA2",
        0x253E: "BBA3",
        0x253F: "A5D9",
        0x2540: "BBA5",
        0x2541: "BBA6",
        0x2542: "A5DE",
        0x2543: "BBA8",
        0x2544: "BBA9",
        0x2545: "BBAA",
        0x2546: "BBAB",
        0x2547: "BBAC",
        0x2548: "BBAD",
        0x2549: "BBAE",
        0x254A: "BBAF",
        0x254B: "A5D4",
        0x2550: "CAA4",
        0x255E: "CAA5",
        0x2561: "CAA7",
        0x256A: "CAA6",
        0x256D: "CA7E",
        0x256E: "CAA1",
        0x256F: "CAA3",
        0x2570: "CAA2",
        0x2571: "CAAC",
        0x2572: "CAAD",
        0x2573: "CAAE",
        0x2574: "C95A",
        0x2581: "CA62",
        0x2582: "CA63",
        0x2583: "CA64",
        0x2584: "CA65",
        0x2585: "CA66",
        0x2586: "CA67",
        0x2587: "CA68",
        0x2588: "CA69",
        0x2589: "CA70",
        0x258A: "CA6F",
        0x258B: "CA6E",
        0x258C: "CA6D",
        0x258D: "CA6C",
        0x258E: "CA6B",
        0x258F: "CA6A",
        0x2594: "CA76",
        0x2595: "CA79",
        0x25A0: "A1C2",
        0x25A1: "A1C1",
        0x25B2: "A1C4",
        0x25B3: "A1C3",
        0x25BC: "A1C6",
        0x25BD: "A1C5",
        0x25C6: "A1C0",
        0x25C7: "A1BF",
        0x25CB: "A1BC",
        0x25CE: "A1BE",
        0x25CF: "A1BD",
        0x25E2: "CAA8",
        0x25E3: "CAA9",
        0x25E4: "CAAB",
        0x25E5: "CAAA",
        0x25EF: "A25E",
        0x2605: "A1BB",
        0x2606: "A1BA",
        0x2640: "A1AB",
        0x2642: "A1AA",
        0x266A: "A256",
        0x266D: "A255",
        0x266F: "A254",
        0x3000: "A140",
        0x3001: "A141",
        0x3002: "A142",
        0x3003: "A156",
        0x3005: "A158",
        0x3006: "A159",
        0x3007: "A15A",
        0x3008: "A171",
        0x3009: "A172",
        0x300A: "A173",
        0x300B: "A174",
        0x300C: "A175",
        0x300D: "A176",
        0x300E: "A177",
        0x300F: "A178",
        0x3010: "A179",
        0x3011: "A17A",
        0x3012: "A1C8",
        0x3013: "A1CD",
        0x3014: "A16B",
        0x3015: "A16C",
        0x3016: "B95B",
        0x3017: "B95C",
        0x301D: "C9A9",
        0x301E: "C9AA",
        0x3021: "CAC3",
        0x3022: "CAC4",
        0x3023: "CAC5",
        0x3024: "CAC6",
        0x3025: "CAC7",
        0x3026: "CAC8",
        0x3027: "CAC9",
        0x3028: "CACA",
        0x3029: "CACB",
        0x3041: "A2DF",
        0x3042: "A2E0",
        0x3043: "A2E1",
        0x3044: "A2E2",
        0x3045: "A2E3",
        0x3046: "A2E4",
        0x3047: "A2E5",
        0x3048: "A2E6",
        0x3049: "A2E7",
        0x304A: "A2E8",
        0x304B: "A2E9",
        0x304C: "A2EA",
        0x304D: "A2EB",
        0x304E: "A2EC",
        0x304F: "A2ED",
        0x3050: "A2EE",
        0x3051: "A2EF",
        0x3052: "A2F0",
        0x3053: "A2F1",
        0x3054: "A2F2",
        0x3055: "A2F3",
        0x3056: "A2F4",
        0x3057: "A2F5",
        0x3058: "A2F6",
        0x3059: "A2F7",
        0x305A: "A2F8",
        0x305B: "A2F9",
        0x305C: "A2FA",
        0x305D: "A2FB",
        0x305E: "A2FC",
        0x305F: "A2FD",
        0x3060: "A2FE",
        0x3061: "A340",
        0x3062: "A341",
        0x3063: "A342",
        0x3064: "A343",
        0x3065: "A344",
        0x3066: "A345",
        0x3067: "A346",
        0x3068: "A347",
        0x3069: "A348",
        0x306A: "A349",
        0x306B: "A34A",
        0x306C: "A34B",
        0x306D: "A34C",
        0x306E: "A34D",
        0x306F: "A34E",
        0x3070: "A34F",
        0x3071: "A350",
        0x3072: "A351",
        0x3073: "A352",
        0x3074: "A353",
        0x3075: "A354",
        0x3076: "A355",
        0x3077: "A356",
        0x3078: "A357",
        0x3079: "A358",
        0x307A: "A359",
        0x307B: "A35A",
        0x307C: "A35B",
        0x307D: "A35C",
        0x307E: "A35D",
        0x307F: "A35E",
        0x3080: "A35F",
        0x3081: "A360",
        0x3082: "A361",
        0x3083: "A362",
        0x3084: "A363",
        0x3085: "A364",
        0x3086: "A365",
        0x3087: "A366",
        0x3088: "A367",
        0x3089: "A368",
        0x308A: "A369",
        0x308B: "A36A",
        0x308C: "A36B",
        0x308D: "A36C",
        0x308E: "A36D",
        0x308F: "A36E",
        0x3090: "A36F",
        0x3091: "A370",
        0x3092: "A371",
        0x3093: "A372",
        0x309B: "A14A",
        0x309C: "A14B",
        0x309D: "A154",
        0x309E: "A155",
        0x30A1: "A37E",
        0x30A2: "A3A1",
        0x30A3: "A3A2",
        0x30A4: "A3A3",
        0x30A5: "A3A4",
        0x30A6: "A3A5",
        0x30A7: "A3A6",
        0x30A8: "A3A7",
        0x30A9: "A3A8",
        0x30AA: "A3A9",
        0x30AB: "A3AA",
        0x30AC: "A3AB",
        0x30AD: "A3AC",
        0x30AE: "A3AD",
        0x30AF: "A3AE",
        0x30B0: "A3AF",
        0x30B1: "A3B0",
        0x30B2: "A3B1",
        0x30B3: "A3B2",
        0x30B4: "A3B3",
        0x30B5: "A3B4",
        0x30B6: "A3B5",
        0x30B7: "A3B6",
        0x30B8: "A3B7",
        0x30B9: "A3B8",
        0x30BA: "A3B9",
        0x30BB: "A3BA",
        0x30BC: "A3BB",
        0x30BD: "A3BC",
        0x30BE: "A3BD",
        0x30BF: "A3BE",
        0x30C0: "A3BF",
        0x30C1: "A440",
        0x30C2: "A441",
        0x30C3: "A442",
        0x30C4: "A443",
        0x30C5: "A444",
        0x30C6: "A445",
        0x30C7: "A446",
        0x30C8: "A447",
        0x30C9: "A448",
        0x30CA: "A449",
        0x30CB: "A44A",
        0x30CC: "A44B",
        0x30CD: "A44C",
        0x30CE: "A44D",
        0x30CF: "A44E",
        0x30D0: "A44F",
        0x30D1: "A450",
        0x30D2: "A451",
        0x30D3: "A452",
        0x30D4: "A453",
        0x30D5: "A454",
        0x30D6: "A455",
        0x30D7: "A456",
        0x30D8: "A457",
        0x30D9: "A458",
        0x30DA: "A459",
        0x30DB: "A45A",
        0x30DC: "A45B",
        0x30DD: "A45C",
        0x30DE: "A45D",
        0x30DF: "A45E",
        0x30E0: "A45F",
        0x30E1: "A460",
        0x30E2: "A461",
        0x30E3: "A462",
        0x30E4: "A463",
        0x30E5: "A464",
        0x30E6: "A465",
        0x30E7: "A466",
        0x30E8: "A467",
        0x30E9: "A468",
        0x30EA: "A469",
        0x30EB: "A46A",
        0x30EC: "A46B",
        0x30ED: "A46C",
        0x30EE: "A46D",
        0x30EF: "A46E",
        0x30F0: "A46F",
        0x30F1: "A470",
        0x30F2: "A471",
        0x30F3: "A472",
        0x30F4: "A473",
        0x30F5: "A474",
        0x30F6: "A475",
        0x30FB: "A5BE",
        0x30FC: "A15B",
        0x30FD: "A152",
        0x30FE: "A153",
        0x3105: "BAC5",
        0x3106: "BAC6",
        0x3107: "BAC7",
        0x3108: "BAC8",
        0x3109: "BAC9",
        0x310A: "BACA",
        0x310B: "BACB",
        0x310C: "BACC",
        0x310D: "BACD",
        0x310E: "BACE",
        0x310F: "BACF",
        0x3110: "BAD0",
        0x3111: "BAD1",
        0x3112: "BAD2",
        0x3113: "BAD3",
        0x3114: "BAD4",
        0x3115: "BAD5",
        0x3116: "BAD6",
        0x3117: "BAD7",
        0x3118: "BAD8",
        0x3119: "BAD9",
        0x311A: "BADA",
        0x311B: "BADB",
        0x311C: "BADC",
        0x311D: "BADD",
        0x311E: "BADE",
        0x311F: "BADF",
        0x3120: "BAE0",
        0x3121: "BAE1",
        0x3122: "BAE2",
        0x3123: "BAE3",
        0x3124: "BAE4",
        0x3125: "BAE5",
        0x3126: "BAE6",
        0x3127: "BAE7",
        0x3128: "BAE8",
        0x3129: "BAE9",
        0x3220: "BA45",
        0x3221: "BA46",
        0x3222: "BA47",
        0x3223: "BA48",
        0x3224: "BA49",
        0x3225: "BA4A",
        0x3226: "BA4B",
        0x3227: "BA4C",
        0x3228: "BA4D",
        0x3229: "BA4E",
        0x32A3: "C9C0",
        0x338E: "CA55",
        0x338F: "CA56",
        0x339C: "CA50",
        0x339D: "CA51",
        0x339E: "CA52",
        0x33A1: "CA54",
        0x33C4: "CA57",
        0x33CE: "CA53",
        0x33D1: "C9EB",
        0x33D2: "C9EA",
        0x33D5: "CA4F",
        0x4E00: "A6AD",
        0x4E01: "B1F6",
        0x4E03: "AD73",
        0x4E07: "B6D7",
        0x4E08: "AEE3",
        0x4E09: "ACCD",
        0x4E0A: "AEE2",
        0x4E0B: "A77A",
        0x4E0D: "B56E",
        0x4E0E: "B7B9",
        0x4E11: "A6CE",
        0x4E13: "C5C0",
        0x4E14: "A86D",
        0x4E16: "AFC0",
        0x4E18: "A974",
        0x4E19: "B5D4",
        0x4E1A: "C4A1",
        0x4E1C: "BDAC",
        0x4E1D: "C2CF",
        0x4E1E: "AEE4",
        0x4E21: "B857",
        0x4E24: "C069",
        0x4E25: "C45E",
        0x4E26: "B5DC",
        0x4E2A: "BE58",
        0x4E2D: "B1E2",
        0x4E30: "BDE7",
        0x4E32: "AA59",
        0x4E38: "A8DC",
        0x4E39: "B1AC",
        0x4E3A: "C374",
        0x4E3B: "ADC5",
        0x4E3E: "BFC9",
        0x4E43: "B3EF",
        0x4E45: "A975",
        0x4E48: "C0D1",
        0x4E49: "C4B6",
        0x4E4B: "B3F1",
        0x4E4C: "C3AE",
        0x4E4D: "B3BF",
        0x4E4E: "AB41",
        0x4E4F: "B66C",
        0x4E50: "C051",
        0x4E54: "C1BF",
        0x4E57: "AEE5",
        0x4E59: "A773",
        0x4E5D: "AA44",
        0x4E5E: "AB6E",
        0x4E5F: "B763",
        0x4E60: "C3C5",
        0x4E66: "C2BA",
        0x4E70: "C0C2",
        0x4E71: "B7EA",
        0x4E73: "B3D9",
        0x4E7E: "A8A4",
        0x4E80: "A953",
        0x4E82: "D349",
        0x4E86: "B854",
        0x4E88: "B7B7",
        0x4E89: "B0C5",
        0x4E8B: "AD54",
        0x4E8C: "B3CF",
        0x4E8E: "C4DA",
        0x4E91: "A6DD",
        0x4E92: "AB5D",
        0x4E94: "AB5C",
        0x4E95: "A6A7",
        0x4E98: "B8E4",
        0x4E99: "B8E3",
        0x4E9A: "C45B",
        0x4E9B: "AC50",
        0x4E9C: "A640",
        0x4E9E: "CEBE",
        0x4EA1: "B66D",
        0x4EA2: "BFE1",
        0x4EA4: "AB70",
        0x4EA5: "A6A8",
        0x4EA6: "B6CD",
        0x4EA7: "BCD5",
        0x4EA8: "A9BC",
        0x4EAB: "A9BD",
        0x4EAC: "A9BE",
        0x4EAD: "B27D",
        0x4EAE: "B855",
        0x4EB2: "C1C3",
        0x4EBA: "AF69",
        0x4EC0: "ADF6",
        0x4EC1: "AF6A",
        0x4EC7: "A976",
        0x4EC9: "C5E7",
        0x4ECA: "AC40",
        0x4ECB: "A7D0",
        0x4ECD: "CC73",
        0x4ECE: "BD50",
        0x4ECF: "B5C3",
        0x4ED4: "ACE3",
        0x4ED5: "ACE2",
        0x4ED6: "B0F9",
        0x4ED8: "B56F",
        0x4ED9: "B044",
        0x4EDD: "A157",
        0x4EDF: "CCE3",
        0x4EE3: "B161",
        0x4EE4: "B87A",
        0x4EE5: "A669",
        0x4EEA: "C4AD",
        0x4EEE: "A77C",
        0x4EF0: "A9E2",
        0x4EF2: "B1E3",
        0x4EF6: "AACE",
        0x4EF7: "BF5F",
        0x4EFB: "B3DE",
        0x4EFD: "BDE6",
        0x4F01: "A8EA",
        0x4F0A: "A66A",
        0x4F0D: "AB5E",
        0x4F0E: "A8EB",
        0x4F0F: "B5B6",
        0x4F10: "B4AD",
        0x4F11: "A977",
        0x4F17: "C5AE",
        0x4F18: "C4CE",
        0x4F1A: "A7D1",
        0x4F1D: "B2DC",
        0x4F1F: "C377",
        0x4F20: "BD42",
        0x4F24: "C252",
        0x4F26: "C0B8",
        0x4F2F: "B467",
        0x4F34: "B4B7",
        0x4F36: "B87B",
        0x4F38: "AF49",
        0x4F3A: "ACE4",
        0x4F3C: "AD55",
        0x4F3D: "A77E",
        0x4F43: "B26C",
        0x4F46: "B17C",
        0x4F48: "CDE8",
        0x4F4D: "A66B",
        0x4F4E: "B27E",
        0x4F4F: "ADF7",
        0x4F50: "AC51",
        0x4F51: "B77C",
        0x4F53: "B14A",
        0x4F55: "A77D",
        0x4F58: "C5EB",
        0x4F59: "B7B8",
        0x4F5B: "BDEE",
        0x4F5C: "ACAD",
        0x4F5F: "C5E8",
        0x4F60: "C151",
        0x4F69: "C16F",
        0x4F70: "CEC7",
        0x4F73: "A7A2",
        0x4F74: "C5E9",
        0x4F75: "B5D5",
        0x4F7C: "AB71",
        0x4F7F: "ACE5",
        0x4F83: "A8A5",
        0x4F86: "CEC6",
        0x4F8B: "B87C",
        0x4F8D: "AD56",
        0x4F9B: "A9BF",
        0x4F9D: "A66C",
        0x4FA0: "A9C0",
        0x4FA1: "A7A1",
        0x4FA7: "BCCC",
        0x4FAD: "B6D4",
        0x4FAE: "B5AA",
        0x4FAF: "AB72",
        0x4FB5: "AF4B",
        0x4FB6: "B850",
        0x4FBF: "B5F2",
        0x4FC2: "AA75",
        0x4FC3: "B0E0",
        0x4FC4: "A7C4",
        0x4FCA: "AE50",
        0x4FD7: "B0EA",
        0x4FDD: "B5F7",
        0x4FDE: "C4DE",
        0x4FDF: "C5EA",
        0x4FE1: "AF4A",
        0x4FE3: "B6CE",
        0x4FED: "BF69",
        0x4FEE: "ADE0",
        0x4FF3: "B44B",
        0x4FF5: "B550",
        0x4FF8: "B64B",
        0x4FFA: "A774",
        0x5009: "B0AF",
        0x500B: "AB42",
        0x500D: "B457",
        0x5011: "D071",
        0x5012: "B2F8",
        0x5016: "AB74",
        0x5019: "AB73",
        0x501F: "ADB8",
        0x5023: "B64A",
        0x5024: "B1C9",
        0x5026: "AAD0",
        0x502A: "C14D",
        0x502B: "B86A",
        0x502D: "B8DA",
        0x5036: "AA45",
        0x5039: "AACF",
        0x503C: "C579",
        0x503E: "C1C9",
        0x5047: "BF5E",
        0x5049: "A66D",
        0x504F: "B5EA",
        0x505A: "C5E1",
        0x505C: "B2A1",
        0x5065: "AAD1",
        0x5072: "ADA3",
        0x5074: "B0E1",
        0x5075: "B2A2",
        0x5076: "AA55",
        0x507D: "A954",
        0x5085: "BDFB",
        0x508D: "B66E",
        0x5091: "AAC5",
        0x5098: "ACCE",
        0x5099: "B4F2",
        0x50A8: "BCFB",
        0x50AC: "AC62",
        0x50AD: "B7BD",
        0x50B3: "D34A",
        0x50B5: "AC61",
        0x50B7: "AE7A",
        0x50BE: "AA76",
        0x50C5: "A9ED",
        0x50CD: "B369",
        0x50CF: "B0D9",
        0x50D1: "A9C1",
        0x50D5: "B6A8",
        0x50DA: "B856",
        0x50E7: "B0AB",
        0x50FB: "B5E2",
        0x5100: "A955",
        0x5104: "A76D",
        0x5112: "ADD2",
        0x511F: "AE7B",
        0x512A: "B77D",
        0x5132: "B753",
        0x513F: "BDC8",
        0x5141: "A6B5",
        0x5143: "AAF2",
        0x5144: "AA78",
        0x5145: "ADF8",
        0x5146: "B1F7",
        0x5147: "A9C2",
        0x5148: "B045",
        0x5149: "AB75",
        0x514B: "ABEC",
        0x514D: "B742",
        0x514E: "B2E1",
        0x5150: "AD57",
        0x5152: "CECA",
        0x5154: "C35B",
        0x5159: "CA59",
        0x515A: "B2F9",
        0x515B: "CA5A",
        0x515C: "A874",
        0x515D: "CA5C",
        0x515E: "CA5B",
        0x5161: "CA5D",
        0x5163: "CA5E",
        0x5165: "B3DA",
        0x5167: "CC77",
        0x5168: "B06F",
        0x5169: "CECB",
        0x516B: "B4A7",
        0x516C: "AB76",
        0x516D: "B8D4",
        0x5170: "C048",
        0x5171: "A9C4",
        0x5173: "BE75",
        0x5174: "C3F4",
        0x5175: "B5D6",
        0x5176: "B0F1",
        0x5177: "AA50",
        0x5178: "B2D0",
        0x5179: "C5CB",
        0x517B: "C472",
        0x517C: "AAD2",
        0x5180: "BF4E",
        0x5185: "B3BE",
        0x5186: "A6FE",
        0x5188: "BE4B",
        0x5189: "C1E2",
        0x518A: "ACBC",
        0x518C: "BCCD",
        0x518D: "AC63",
        0x5192: "B67A",
        0x5197: "AEE6",
        0x5199: "ADAA",
        0x519B: "BFD6",
        0x519C: "C15C",
        0x51A0: "A8A6",
        0x51A5: "B6F6",
        0x51A8: "B574",
        0x51AC: "B2FA",
        0x51AF: "BDEB",
        0x51B0: "BCA7",
        0x51B2: "BCF1",
        0x51B3: "BFD2",
        0x51B4: "ACA2",
        0x51B5: "BFFB",
        0x51B6: "B764",
        0x51B7: "B87D",
        0x51C4: "AFC4",
        0x51C6: "AE57",
        0x51CB: "B1F8",
        0x51CC: "B858",
        0x51CD: "B2FB",
        0x51CF: "BF6B",
        0x51DD: "A9E3",
        0x51E0: "BF4A",
        0x51E1: "B6B9",
        0x51E4: "BDED",
        0x51E6: "AE65",
        0x51E7: "B178",
        0x51EA: "B3C0",
        0x51EF: "BFDB",
        0x51F1: "A7EC",
        0x51F6: "A9C5",
        0x51F8: "B3A8",
        0x51F9: "A75A",
        0x51FA: "AE4D",
        0x51FB: "BEF4",
        0x51FD: "B47A",
        0x5200: "B2FC",
        0x5201: "BDA5",
        0x5203: "AF6B",
        0x5206: "B5C6",
        0x5207: "AFF6",
        0x5208: "A8A1",
        0x520A: "A8A8",
        0x5211: "AA77",
        0x5212: "BED9",
        0x5217: "B8AE",
        0x5218: "C07D",
        0x521A: "BE4C",
        0x521B: "BD45",
        0x521D: "AE66",
        0x5220: "C24F",
        0x5224: "B4B8",
        0x5225: "B5E6",
        0x5229: "B7F2",
        0x522A: "CDF0",
        0x522B: "BCA4",
        0x5230: "B35A",
        0x5236: "AFC5",
        0x5237: "ACBD",
        0x5238: "AAD3",
        0x523A: "ACE6",
        0x523B: "ABED",
        0x5242: "BF50",
        0x5243: "B2A3",
        0x5247: "B0E2",
        0x524A: "ACAE",
        0x524D: "B06B",
        0x5256: "B66F",
        0x525B: "ABE2",
        0x5263: "AAD4",
        0x5264: "AC7B",
        0x5265: "B468",
        0x5267: "BFCF",
        0x5269: "C26C",
        0x526A: "BF6A",
        0x526F: "B5B7",
        0x5270: "AEE7",
        0x5272: "A863",
        0x5275: "B0AC",
        0x5283: "A843",
        0x5287: "AABF",
        0x5289: "B846",
        0x5291: "D4F3",
        0x529B: "B868",
        0x529F: "AB77",
        0x52A0: "A7A3",
        0x52A1: "C3BC",
        0x52A3: "B8AF",
        0x52A8: "BDAF",
        0x52A9: "AE72",
        0x52AA: "B2F3",
        0x52AB: "ABE3",
        0x52B1: "B87E",
        0x52B3: "C04D",
        0x52B4: "B8C4",
        0x52B9: "AB78",
        0x52BE: "A7ED",
        0x52BF: "C2A6",
        0x52C3: "B6B1",
        0x52C5: "B257",
        0x52C7: "B77E",
        0x52C9: "B5F3",
        0x52D2: "C050",
        0x52D5: "B36A",
        0x52D8: "A8A9",
        0x52D9: "B6EC",
        0x52DD: "AE7C",
        0x52DE: "D266",
        0x52DF: "B642",
        0x52E2: "AFC6",
        0x52E4: "A9EE",
        0x52E7: "A8AA",
        0x52F2: "AA6B",
        0x52FA: "ADB9",
        0x52FE: "AB79",
        0x52FF: "B758",
        0x5301: "B762",
        0x5302: "B3D3",
        0x5305: "B64C",
        0x5308: "C3FC",
        0x5316: "A77B",
        0x5317: "B6A7",
        0x5319: "ACBB",
        0x531D: "B0B6",
        0x5320: "AE7D",
        0x5321: "A9C7",
        0x5323: "CDF2",
        0x532A: "B4D6",
        0x5339: "B4FD",
        0x533A: "AA47",
        0x533B: "A6A6",
        0x533F: "B379",
        0x5340: "D16E",
        0x5341: "ADF9",
        0x5343: "B046",
        0x5344: "CACD",
        0x5345: "C5E5",
        0x5347: "AE7E",
        0x5348: "AB5F",
        0x534A: "B4B9",
        0x534C: "CD60",
        0x534E: "BED6",
        0x534F: "C3EB",
        0x5351: "B4D7",
        0x5352: "B0EF",
        0x5353: "B16A",
        0x5354: "A9C6",
        0x5355: "BD60",
        0x5356: "C0C4",
        0x5357: "B3CA",
        0x5358: "B1AD",
        0x535A: "B469",
        0x535C: "B6A9",
        0x535E: "BC7E",
        0x5360: "B047",
        0x5361: "BFD8",
        0x5362: "C0A8",
        0x5366: "AA72",
        0x536B: "C3A3",
        0x536F: "A6CB",
        0x5370: "A6B6",
        0x5371: "A8EC",
        0x5373: "B0E3",
        0x5374: "A96F",
        0x5375: "B7EB",
        0x5377: "BFD0",
        0x5378: "A775",
        0x537B: "CFBB",
        0x537F: "A9C8",
        0x5382: "BCDC",
        0x5384: "B76B",
        0x5386: "C05E",
        0x5389: "C05D",
        0x538B: "C458",
        0x538C: "C469",
        0x5398: "B86B",
        0x539A: "AB7A",
        0x539F: "AAF3",
        0x53A8: "AF7B",
        0x53A9: "A6D8",
        0x53AD: "A6FD",
        0x53B2: "D4A1",
        0x53B3: "AAF4",
        0x53BB: "A9AE",
        0x53C2: "ACCF",
        0x53C3: "D16F",
        0x53C8: "B6CF",
        0x53C9: "AC52",
        0x53CA: "A978",
        0x53CB: "B7A1",
        0x53CC: "B0AD",
        0x53CD: "B4BA",
        0x53CE: "ADDB",
        0x53D1: "BDCC",
        0x53D4: "AE44",
        0x53D6: "ADC6",
        0x53D7: "ADD3",
        0x53D8: "BC7D",
        0x53D9: "AE73",
        0x53DB: "B4BB",
        0x53E1: "A6E2",
        0x53E2: "B0AE",
        0x53E3: "AB7B",
        0x53E4: "AB43",
        0x53E5: "AA46",
        0x53E6: "CCEC",
        0x53E9: "B17B",
        0x53EA: "B17A",
        0x53EB: "A9C9",
        0x53EC: "AEA1",
        0x53EF: "A7A4",
        0x53F0: "B162",
        0x53F1: "AD74",
        0x53F2: "ACE8",
        0x53F3: "A6C5",
        0x53F6: "A86F",
        0x53F7: "ABE4",
        0x53F8: "ACE7",
        0x5403: "A967",
        0x5404: "A845",
        0x5408: "ABE5",
        0x5409: "A966",
        0x540A: "B27A",
        0x540B: "A6C4",
        0x540C: "B36B",
        0x540D: "B6F7",
        0x540E: "AB7D",
        0x540F: "B7F3",
        0x5410: "B2E2",
        0x5411: "AB7C",
        0x5415: "C0AF",
        0x541B: "AA6C",
        0x541F: "AA42",
        0x5420: "B6A5",
        0x5426: "B4D8",
        0x5427: "CDF6",
        0x542B: "A8DD",
        0x542C: "C348",
        0x5433: "CDF7",
        0x5434: "C3B2",
        0x5438: "A979",
        0x5439: "AF7D",
        0x543B: "B5C7",
        0x543E: "AB61",
        0x5442: "B8BD",
        0x5446: "B64D",
        0x5448: "B2A5",
        0x5449: "AB60",
        0x544A: "ABEE",
        0x5451: "B3B9",
        0x5458: "C4EF",
        0x5462: "CED8",
        0x5468: "ADDC",
        0x546A: "ADD4",
        0x5473: "B6DC",
        0x547C: "AB44",
        0x547D: "B6F8",
        0x548B: "ACAF",
        0x548C: "B8DB",
        0x54B2: "ACA8",
        0x54B3: "A7EF",
        0x54B8: "C3CF",
        0x54BD: "A6B7",
        0x54C0: "A644",
        0x54C1: "B564",
        0x54C8: "BEA9",
        0x54C9: "AC65",
        0x54CD: "C3DC",
        0x54E1: "A6B8",
        0x54E5: "BE51",
        0x54E6: "D0A7",
        0x54E8: "AEA2",
        0x54E9: "B6C4",
        0x54EA: "C141",
        0x54F2: "B2CA",
        0x5504: "A6D3",
        0x5506: "AC53",
        0x5507: "AF4C",
        0x5509: "BC43",
        0x5510: "B2FD",
        0x5516: "A641",
        0x552E: "C2B5",
        0x552F: "B77B",
        0x5531: "AEA4",
        0x553E: "B0FE",
        0x5544: "B16B",
        0x5546: "AEA3",
        0x554A: "BC40",
        0x554F: "B75E",
        0x5553: "AA79",
        0x555E: "D172",
        0x555F: "D1CC",
        0x5580: "BFD7",
        0x5584: "B06C",
        0x5589: "AB7E",
        0x558B: "B1F9",
        0x559A: "A8AC",
        0x559C: "A8ED",
        0x559D: "A864",
        0x55A7: "AAD5",
        0x55AA: "B0B0",
        0x55AB: "A968",
        0x55AC: "A9CA",
        0x55AE: "D26A",
        0x55B0: "AA53",
        0x55B6: "A6E3",
        0x55B7: "C170",
        0x55BB: "C4E7",
        0x55CE: "D34D",
        0x55E3: "ACE9",
        0x55E7: "CA5F",
        0x5606: "B1AE",
        0x5609: "A7A5",
        0x5617: "AEA5",
        0x5618: "A6D2",
        0x561B: "D3DC",
        0x5629: "A7BE",
        0x5631: "AEF9",
        0x5642: "A6DC",
        0x564C: "B074",
        0x565B: "A879",
        0x5668: "A8EE",
        0x5674: "B5C8",
        0x5678: "B3B1",
        0x567A: "B4B3",
        0x5687: "A844",
        0x56A2: "B3F3",
        0x56B4: "D5F2",
        0x56DA: "ADDA",
        0x56DB: "ACEA",
        0x56DE: "A7D3",
        0x56E0: "A6B9",
        0x56E2: "C35C",
        0x56E3: "B1C0",
        0x56F0: "AC41",
        0x56F2: "A66E",
        0x56F3: "AF7A",
        0x56F4: "C373",
        0x56FA: "AB45",
        0x56FD: "ABEF",
        0x56FE: "C355",
        0x5703: "B5FA",
        0x5706: "C4F0",
        0x570B: "D174",
        0x570D: "D26D",
        0x570F: "AAD6",
        0x5712: "A740",
        0x5713: "D34F",
        0x5716: "D3DF",
        0x5718: "D3DE",
        0x571F: "B2F5",
        0x5723: "C26D",
        0x5727: "A654",
        0x5728: "AC7C",
        0x572D: "AA7A",
        0x5730: "B1CB",
        0x573A: "BCD7",
        0x5742: "ACA3",
        0x5747: "A9EF",
        0x574A: "B670",
        0x574E: "BFDD",
        0x574F: "BEDD",
        0x5750: "AC5E",
        0x5751: "ABA1",
        0x5757: "BFF5",
        0x575A: "BF62",
        0x5761: "C17E",
        0x5764: "AC42",
        0x5766: "B1AF",
        0x576A: "B275",
        0x5782: "AF7E",
        0x578B: "AA7C",
        0x57A2: "ABA2",
        0x57A3: "A7FE",
        0x57C3: "BC42",
        0x57CB: "B6BF",
        0x57CE: "AEE8",
        0x57D4: "C1A4",
        0x57DC: "B3F2",
        0x57DF: "A6A9",
        0x57E0: "B570",
        0x57F4: "AEFA",
        0x57F7: "AD75",
        0x57F9: "B458",
        0x57FA: "A8EF",
        0x57FC: "ACAA",
        0x5800: "B6B4",
        0x5802: "B36C",
        0x5805: "AAD7",
        0x5806: "B14B",
        0x5815: "B140",
        0x5821: "BC65",
        0x5824: "B2A6",
        0x582A: "A8AD",
        0x5830: "A741",
        0x5831: "B64E",
        0x5834: "AEE9",
        0x5835: "B2E3",
        0x583A: "ACA5",
        0x5840: "B5D7",
        0x5841: "B876",
        0x584A: "A7D4",
        0x5851: "B075",
        0x5854: "B2FE",
        0x5857: "B2E4",
        0x5858: "B340",
        0x5859: "B4B4",
        0x585A: "B268",
        0x585E: "AC66",
        0x5869: "A756",
        0x586B: "B2D1",
        0x5875: "AF6C",
        0x587E: "AE4B",
        0x5883: "A9CB",
        0x5893: "B643",
        0x5897: "B0DA",
        0x589C: "B261",
        0x589E: "C54B",
        0x58A8: "B6AA",
        0x58B3: "B5C9",
        0x58BE: "AC43",
        0x58C1: "B5E3",
        0x58C7: "B1C1",
        0x58CA: "A7D5",
        0x58CC: "AEEA",
        0x58D5: "ABE6",
        0x58E4: "C1E4",
        0x58EB: "ACEB",
        0x58EC: "AF6D",
        0x58EE: "B0B1",
        0x58F0: "AFD8",
        0x58F1: "A6AE",
        0x58F2: "B45F",
        0x58F3: "BFE5",
        0x58F7: "B276",
        0x58F9: "D272",
        0x58FD: "D3E3",
        0x5904: "BD40",
        0x5907: "BC70",
        0x5909: "B5EB",
        0x590D: "BDFA",
        0x590F: "A7A6",
        0x5914: "C5EC",
        0x5915: "B7B6",
        0x5916: "A7EE",
        0x5919: "AE45",
        0x591A: "B0FA",
        0x591C: "B765",
        0x5920: "D1A4",
        0x5922: "B6ED",
        0x5927: "B163",
        0x5929: "B2D2",
        0x592A: "B0FB",
        0x592B: "B571",
        0x592E: "A75B",
        0x5931: "AD76",
        0x5934: "C352",
        0x5937: "A66F",
        0x5938: "BFF3",
        0x5939: "BF58",
        0x593A: "BDC1",
        0x593E: "CE47",
        0x5944: "A742",
        0x5947: "A8F0",
        0x5948: "B3BC",
        0x5949: "B64F",
        0x594F: "B0B2",
        0x5950: "CFC2",
        0x5951: "AA7D",
        0x5954: "B6B6",
        0x5957: "B341",
        0x595A: "C640",
        0x5965: "A75C",
        0x5967: "D352",
        0x5968: "AEA6",
        0x596A: "B1A1",
        0x596E: "B5CD",
        0x5973: "AE74",
        0x5974: "B2F6",
        0x5976: "C144",
        0x597D: "ABA3",
        0x5982: "B3DB",
        0x5983: "B4D9",
        0x5984: "B74B",
        0x5987: "BE44",
        0x5988: "C0BE",
        0x598A: "B3DF",
        0x5993: "A956",
        0x5996: "B7BF",
        0x5999: "B6E8",
        0x59A5: "B141",
        0x59A8: "B671",
        0x59AC: "B2E5",
        0x59B9: "B6C0",
        0x59BB: "AC67",
        0x59BE: "AEA7",
        0x59C6: "C0F6",
        0x59C9: "ACED",
        0x59CB: "ACEC",
        0x59D0: "A658",
        0x59D1: "AB46",
        0x59D3: "AFC7",
        0x59D4: "A670",
        0x59DA: "C477",
        0x59DC: "BF71",
        0x59E5: "A6D7",
        0x59E6: "A8AE",
        0x59EA: "B6FE",
        0x59EB: "B54B",
        0x59EC: "BEFB",
        0x59F6: "A647",
        0x59FB: "A6BA",
        0x59FF: "ACEE",
        0x5A01: "A671",
        0x5A03: "A642",
        0x5A04: "C0A6",
        0x5A18: "B6F5",
        0x5A1B: "D0AE",
        0x5A1C: "D0AD",
        0x5A20: "AF4D",
        0x5A29: "B5F4",
        0x5A2F: "AB62",
        0x5A3C: "AEA8",
        0x5A41: "B8C5",
        0x5A46: "B447",
        0x5A5A: "AC44",
        0x5A66: "B572",
        0x5A7F: "B6F4",
        0x5A92: "B459",
        0x5A9A: "D273",
        0x5A9B: "B54C",
        0x5ABD: "D353",
        0x5AC1: "A7A7",
        0x5AC9: "AD77",
        0x5ACC: "AAD8",
        0x5AE1: "B1E0",
        0x5AE9: "C14B",
        0x5B09: "A8F1",
        0x5B22: "AEEB",
        0x5B2C: "B277",
        0x5B30: "A6E4",
        0x5B50: "ACEF",
        0x5B54: "ABA4",
        0x5B57: "AD58",
        0x5B58: "B0F3",
        0x5B59: "C2DF",
        0x5B5C: "ACF7",
        0x5B5D: "ABA5",
        0x5B5F: "B74C",
        0x5B63: "A946",
        0x5B64: "AB47",
        0x5B66: "A857",
        0x5B6B: "B0F4",
        0x5B78: "D4F5",
        0x5B81: "C158",
        0x5B85: "B16C",
        0x5B87: "A6C6",
        0x5B88: "ADC7",
        0x5B89: "A661",
        0x5B8B: "B0B4",
        0x5B8C: "A8AF",
        0x5B8D: "AD71",
        0x5B8F: "ABA6",
        0x5B93: "C64D",
        0x5B95: "B342",
        0x5B97: "ADDD",
        0x5B98: "A8B0",
        0x5B99: "B1E4",
        0x5B9A: "B2A7",
        0x5B9B: "A657",
        0x5B9C: "A957",
        0x5B9D: "B650",
        0x5B9E: "C279",
        0x5B9F: "AD7E",
        0x5BA2: "A970",
        0x5BA3: "B048",
        0x5BA4: "AD78",
        0x5BA5: "B7A2",
        0x5BA6: "BEE3",
        0x5BAA: "C3D5",
        0x5BAB: "BE65",
        0x5BAE: "A97A",
        0x5BB0: "AC68",
        0x5BB3: "A7F0",
        0x5BB4: "A743",
        0x5BB5: "AEA9",
        0x5BB6: "A7A8",
        0x5BB9: "B7C0",
        0x5BBD: "BFF7",
        0x5BBE: "BCA5",
        0x5BBF: "AE46",
        0x5BC2: "ADC2",
        0x5BC4: "A8F2",
        0x5BC5: "B3AE",
        0x5BC6: "B6E2",
        0x5BC7: "BFEF",
        0x5BCC: "B573",
        0x5BD2: "A8A7",
        0x5BD3: "AA56",
        0x5BDB: "A8B1",
        0x5BDD: "AF4E",
        0x5BDF: "ACBE",
        0x5BE1: "A7A9",
        0x5BE6: "D3E6",
        0x5BE7: "B3E5",
        0x5BE8: "C550",
        0x5BE9: "AF4F",
        0x5BEB: "D4A5",
        0x5BEE: "B859",
        0x5BF5: "B1FA",
        0x5BF6: "D5F4",
        0x5BF8: "AFBF",
        0x5BF9: "BDBD",
        0x5BFA: "AD59",
        0x5BFC: "BD6D",
        0x5BFE: "B14C",
        0x5BFF: "ADD5",
        0x5C01: "B5B1",
        0x5C02: "B049",
        0x5C04: "ADAB",
        0x5C06: "AEAA",
        0x5C07: "D1AF",
        0x5C08: "D1AE",
        0x5C09: "A672",
        0x5C0A: "B0F5",
        0x5C0B: "AF6E",
        0x5C0D: "D3E9",
        0x5C0E: "B36D",
        0x5C0F: "AEAB",
        0x5C11: "AEAC",
        0x5C14: "BDCA",
        0x5C16: "B04A",
        0x5C1A: "AEAD",
        0x5C1D: "BCD8",
        0x5C24: "B75A",
        0x5C27: "C475",
        0x5C2D: "A9E4",
        0x5C31: "ADDE",
        0x5C39: "C4C1",
        0x5C3A: "ADBA",
        0x5C3B: "AF48",
        0x5C3C: "B3D0",
        0x5C3D: "AF70",
        0x5C3E: "B4F3",
        0x5C3F: "B3DC",
        0x5C40: "A9E7",
        0x5C42: "BCCF",
        0x5C45: "A9AF",
        0x5C48: "AA5D",
        0x5C4A: "B3AB",
        0x5C4B: "A76E",
        0x5C4D: "ACF0",
        0x5C51: "AA5C",
        0x5C55: "B2D3",
        0x5C5E: "B0EB",
        0x5C60: "B2E6",
        0x5C61: "ADA6",
        0x5C64: "B0B5",
        0x5C65: "B7F4",
        0x5C6C: "D64B",
        0x5C6F: "B3B2",
        0x5C71: "ACD0",
        0x5C90: "A8F3",
        0x5C91: "C641",
        0x5C9B: "BD6C",
        0x5CA1: "A76A",
        0x5CA8: "B076",
        0x5CA9: "A8E3",
        0x5CAC: "B6E1",
        0x5CB1: "B14E",
        0x5CB3: "A858",
        0x5CB8: "A8DE",
        0x5CE0: "B377",
        0x5CE1: "A9CC",
        0x5CE8: "A7C5",
        0x5CEF: "B652",
        0x5CF0: "B651",
        0x5CF6: "B343",
        0x5CFB: "AE51",
        0x5CFD: "D0B8",
        0x5D07: "AFB0",
        0x5D0E: "ACA9",
        0x5D14: "BD52",
        0x5D16: "A7F1",
        0x5D29: "B653",
        0x5D34: "C642",
        0x5D47: "C665",
        0x5D4C: "D2A1",
        0x5D50: "B7EC",
        0x5D69: "AFB1",
        0x5D6F: "AC54",
        0x5D8B: "B344",
        0x5DBA: "B8A1",
        0x5DCC: "A8DF",
        0x5DDD: "B04B",
        0x5DDE: "ADDF",
        0x5DE1: "AE61",
        0x5DE2: "BCDF",
        0x5DE3: "B0C0",
        0x5DE5: "ABA7",
        0x5DE6: "AC55",
        0x5DE7: "ABA8",
        0x5DE8: "A9B0",
        0x5DE9: "BE67",
        0x5DEB: "C3AD",
        0x5DEE: "AC56",
        0x5DF1: "AB48",
        0x5DF2: "C4B0",
        0x5DF3: "B6DF",
        0x5DF4: "B3FD",
        0x5DF7: "ABA9",
        0x5DFB: "A8AB",
        0x5DFD: "B1A3",
        0x5DFE: "A9F0",
        0x5E01: "BC77",
        0x5E02: "ACF1",
        0x5E03: "B575",
        0x5E05: "C2C4",
        0x5E06: "B4BC",
        0x5E08: "C26E",
        0x5E0C: "A8F4",
        0x5E15: "C165",
        0x5E16: "B1FB",
        0x5E1B: "BCB1",
        0x5E1D: "B2A8",
        0x5E25: "AFA1",
        0x5E26: "BD5C",
        0x5E2B: "ACF2",
        0x5E2D: "AFE6",
        0x5E2E: "BC60",
        0x5E2F: "B14F",
        0x5E30: "A940",
        0x5E33: "B1FC",
        0x5E36: "D1B5",
        0x5E38: "AEEC",
        0x5E3D: "B672",
        0x5E45: "B5B9",
        0x5E4C: "B6B5",
        0x5E55: "B6C6",
        0x5E61: "B4A3",
        0x5E63: "B5D8",
        0x5E72: "A8B2",
        0x5E73: "B5D9",
        0x5E74: "B3E9",
        0x5E76: "BCAA",
        0x5E78: "ABAA",
        0x5E79: "A8B3",
        0x5E7B: "AAF5",
        0x5E7C: "B7BE",
        0x5E7D: "B7A3",
        0x5E7E: "A8F5",
        0x5E7F: "BE7B",
        0x5E81: "B1FD",
        0x5E83: "ABAB",
        0x5E84: "AEAE",
        0x5E86: "C1CD",
        0x5E87: "B4DA",
        0x5E8A: "AEAF",
        0x5E8F: "AE75",
        0x5E93: "BFF2",
        0x5E94: "C4C6",
        0x5E95: "B2A9",
        0x5E96: "B654",
        0x5E97: "B2D4",
        0x5E9A: "ABAC",
        0x5E9C: "B576",
        0x5E9E: "C16B",
        0x5E9F: "BDE1",
        0x5EA6: "B2F4",
        0x5EA7: "AC5F",
        0x5EAB: "AB49",
        0x5EAD: "B2AA",
        0x5EB5: "A662",
        0x5EB6: "AE6B",
        0x5EB7: "ABAD",
        0x5EB8: "B7C1",
        0x5EBE: "C643",
        0x5EC3: "B44C",
        0x5EC9: "B8B2",
        0x5ECA: "B8C6",
        0x5ED3: "A846",
        0x5ED6: "C06E",
        0x5EDF: "B55A",
        0x5EE0: "AEB0",
        0x5EE3: "D4A7",
        0x5EF6: "A744",
        0x5EF7: "B2AB",
        0x5EFA: "AAD9",
        0x5EFB: "A7D6",
        0x5EFC: "B3F0",
        0x5EFF: "B3D7",
        0x5F00: "BFD9",
        0x5F01: "B5F5",
        0x5F02: "C4B9",
        0x5F03: "C1B6",
        0x5F04: "B8C7",
        0x5F0A: "B5DA",
        0x5F0F: "AD6C",
        0x5F10: "B3D1",
        0x5F13: "A97B",
        0x5F14: "B1FE",
        0x5F15: "A6BB",
        0x5F17: "B5C0",
        0x5F18: "ABAE",
        0x5F1B: "B1CC",
        0x5F1F: "B2AC",
        0x5F20: "C558",
        0x5F25: "B769",
        0x5F26: "AAF6",
        0x5F27: "AB4A",
        0x5F2F: "C364",
        0x5F31: "ADC3",
        0x5F35: "B240",
        0x5F37: "A9CD",
        0x5F39: "BD64",
        0x5F3A: "C1BD",
        0x5F3C: "B545",
        0x5F3E: "B1C2",
        0x5F4A: "A9CE",
        0x5F52: "BE7E",
        0x5F53: "B352",
        0x5F55: "C0AD",
        0x5F62: "AA7E",
        0x5F66: "B541",
        0x5F69: "AC69",
        0x5F6A: "B551",
        0x5F6B: "B241",
        0x5F6C: "B565",
        0x5F6D: "C171",
        0x5F70: "AEB1",
        0x5F71: "A6E5",
        0x5F79: "B76C",
        0x5F7C: "B4DB",
        0x5F7F: "CF42",
        0x5F80: "A75D",
        0x5F81: "AFC8",
        0x5F84: "AAA1",
        0x5F85: "B150",
        0x5F88: "BEC4",
        0x5F8B: "B840",
        0x5F8C: "AB63",
        0x5F90: "AE76",
        0x5F92: "B2E7",
        0x5F93: "ADFA",
        0x5F97: "B37A",
        0x5F9E: "D1BC",
        0x5FA1: "AB64",
        0x5FA9: "B5B8",
        0x5FAA: "AE58",
        0x5FAE: "B4F4",
        0x5FB3: "B37B",
        0x5FB4: "B242",
        0x5FB7: "BD70",
        0x5FB9: "B2CB",
        0x5FBD: "A949",
        0x5FC3: "AF50",
        0x5FC5: "B546",
        0x5FCC: "A8F6",
        0x5FCD: "B3E0",
        0x5FD7: "ACF3",
        0x5FD8: "B673",
        0x5FD9: "B674",
        0x5FDC: "A75E",
        0x5FE0: "B1E5",
        0x5FEB: "A7D7",
        0x5FF5: "B3EA",
        0x5FFD: "ABF8",
        0x6000: "BEDC",
        0x6001: "C2EC",
        0x6012: "B2F7",
        0x6016: "B577",
        0x601C: "B8A2",
        0x601D: "ACF4",
        0x6020: "B151",
        0x6025: "A97C",
        0x6027: "AFC9",
        0x6028: "A745",
        0x602A: "A7D8",
        0x602F: "A9CF",
        0x603B: "C5D2",
        0x604B: "B8B3",
        0x6050: "A9D0",
        0x6052: "ABAF",
        0x6055: "AE77",
        0x6062: "A7DA",
        0x6065: "B1CD",
        0x6068: "AC45",
        0x6069: "A776",
        0x606D: "A9D1",
        0x606F: "B0E4",
        0x6070: "A865",
        0x6075: "AAA2",
        0x6076: "BDC3",
        0x6089: "AD79",
        0x608C: "B2AD",
        0x6094: "A7D9",
        0x609F: "AB65",
        0x60A0: "B7A4",
        0x60A3: "A8B4",
        0x60A6: "A6F8",
        0x60A8: "C157",
        0x60A9: "B3F4",
        0x60AA: "A64C",
        0x60B2: "B4DC",
        0x60B6: "B75F",
        0x60BC: "B345",
        0x60C5: "AEED",
        0x60C7: "B3B3",
        0x60CA: "BFB8",
        0x60D1: "B8E0",
        0x60DA: "ABF9",
        0x60DC: "AFE7",
        0x60DF: "A673",
        0x60E0: "BEEA",
        0x60E3: "B0B7",
        0x60E8: "ACD1",
        0x60F0: "B142",
        0x60F3: "B0B8",
        0x60F9: "ADC4",
        0x6101: "ADE1",
        0x6108: "B776",
        0x6109: "B775",
        0x610F: "A674",
        0x611A: "AA51",
        0x611B: "A645",
        0x611F: "A8B5",
        0x613F: "C4F3",
        0x6148: "AD5A",
        0x614B: "B152",
        0x614C: "ABB0",
        0x614E: "AF51",
        0x6155: "B644",
        0x6162: "B6D8",
        0x6163: "A8B6",
        0x6167: "AAA4",
        0x6168: "A7F2",
        0x616E: "B851",
        0x6170: "A675",
        0x6176: "AAA3",
        0x617E: "B7D7",
        0x6182: "B7A5",
        0x618E: "B0DB",
        0x6190: "B8B4",
        0x61A4: "B5CA",
        0x61A7: "B36E",
        0x61A9: "AAA5",
        0x61B2: "AADA",
        0x61B6: "A76F",
        0x61BE: "A8B7",
        0x61C7: "AC46",
        0x61C9: "D570",
        0x61D0: "A7DB",
        0x61F2: "B243",
        0x61F7: "D5E0",
        0x61F8: "AADB",
        0x6208: "BE53",
        0x620A: "B645",
        0x620C: "C444",
        0x620E: "ADFB",
        0x620F: "C3C9",
        0x6210: "AFCA",
        0x6211: "A7C6",
        0x6212: "A7DC",
        0x6216: "A65E",
        0x6218: "C554",
        0x621A: "AFE8",
        0x621F: "AAC0",
        0x6226: "B04C",
        0x622F: "A958",
        0x6230: "D541",
        0x6232: "D571",
        0x6234: "B153",
        0x6236: "CCBB",
        0x6238: "AB4B",
        0x623B: "B75B",
        0x623F: "B675",
        0x6240: "AE67",
        0x6247: "B04D",
        0x6248: "C661",
        0x6249: "B4DD",
        0x624B: "ADC8",
        0x624D: "AC6A",
        0x624E: "C54D",
        0x6253: "B143",
        0x6255: "B5C1",
        0x6258: "B16D",
        0x6267: "C578",
        0x6269: "C040",
        0x626B: "C248",
        0x626E: "B5CB",
        0x6271: "A656",
        0x6276: "B578",
        0x6279: "B4DE",
        0x627E: "C55A",
        0x627F: "AEB2",
        0x6280: "A959",
        0x6284: "AEB3",
        0x628A: "B3FE",
        0x6291: "B7D8",
        0x6295: "B346",
        0x6297: "ABB1",
        0x6298: "AFFA",
        0x629C: "B4AF",
        0x629E: "B16E",
        0x62A4: "BED3",
        0x62A5: "BC67",
        0x62AB: "B4DF",
        0x62AC: "C2E8",
        0x62B1: "B655",
        0x62B5: "B2AE",
        0x62B9: "B6D0",
        0x62BC: "A75F",
        0x62BD: "B1E6",
        0x62C5: "B1B0",
        0x62C9: "C041",
        0x62CD: "B46A",
        0x62D0: "A7DD",
        0x62D2: "A9B1",
        0x62D3: "B16F",
        0x62D8: "ABB2",
        0x62D9: "AFF7",
        0x62DB: "AEB4",
        0x62DC: "BC57",
        0x62DD: "B44D",
        0x62DF: "C150",
        0x62E0: "A9B2",
        0x62E1: "A847",
        0x62E8: "BCAD",
        0x62E9: "C54A",
        0x62EC: "A866",
        0x62ED: "AEFC",
        0x62F3: "AADC",
        0x62F6: "ACBF",
        0x62F7: "ABE7",
        0x62FE: "ADE2",
        0x62FF: "C140",
        0x6301: "AD5B",
        0x6307: "ACF5",
        0x6309: "A663",
        0x6311: "B244",
        0x6319: "A9B3",
        0x631D: "C3AA",
        0x631F: "A9D2",
        0x6328: "A646",
        0x632A: "C162",
        0x632B: "AC60",
        0x632F: "AF52",
        0x633A: "B2AF",
        0x633D: "B4CF",
        0x633F: "B0BB",
        0x6349: "B0E5",
        0x634C: "ACC8",
        0x6355: "B5FB",
        0x6357: "B258",
        0x635C: "B0B9",
        0x635F: "C2E0",
        0x6362: "BEE2",
        0x6367: "B656",
        0x6368: "ADAC",
        0x636E: "AFB6",
        0x6372: "AADD",
        0x6377: "AEB6",
        0x637A: "B3C4",
        0x637B: "B3EB",
        0x6383: "B0BA",
        0x6388: "ADD6",
        0x6389: "BDA6",
        0x638C: "AEB5",
        0x6392: "B44E",
        0x6398: "AA5E",
        0x639B: "A85C",
        0x63A0: "B844",
        0x63A1: "AC6B",
        0x63A2: "B1B1",
        0x63A5: "AFF8",
        0x63A7: "ABB3",
        0x63A8: "AFA2",
        0x63A9: "A746",
        0x63AA: "B077",
        0x63AC: "A963",
        0x63B2: "AAA6",
        0x63B4: "B26A",
        0x63BB: "B0BC",
        0x63C3: "B0F2",
        0x63CF: "B55B",
        0x63D0: "B2B0",
        0x63D6: "B7A6",
        0x63DA: "B7C2",
        0x63DB: "A8B8",
        0x63E1: "A64D",
        0x63EE: "A8F7",
        0x63F4: "A747",
        0x63FA: "B7C3",
        0x640D: "B0F6",
        0x642C: "B4BD",
        0x642D: "B347",
        0x643A: "AAA7",
        0x643E: "ACB0",
        0x6442: "AFF9",
        0x6447: "C474",
        0x6458: "B2C1",
        0x6469: "B6BB",
        0x6478: "B748",
        0x647A: "AFBE",
        0x6483: "AAC1",
        0x6492: "ACD2",
        0x6495: "C2CC",
        0x649A: "B3EC",
        0x649E: "B36F",
        0x64A4: "B2CC",
        0x64A5: "D4AF",
        0x64AB: "B5AB",
        0x64AD: "B440",
        0x64AE: "ACC0",
        0x64B0: "B04E",
        0x64B2: "B6AB",
        0x64B9: "A848",
        0x64C1: "B7C4",
        0x64CD: "B0BD",
        0x64DA: "D542",
        0x64E2: "B2C2",
        0x64E6: "ACC1",
        0x64EC: "A95A",
        0x64FE: "AEEE",
        0x652F: "ACF6",
        0x6536: "C2AF",
        0x6539: "A7DE",
        0x653B: "ABB4",
        0x653E: "B657",
        0x653F: "AFCB",
        0x6545: "AB4C",
        0x6548: "C3E9",
        0x654F: "B56C",
        0x6551: "A97D",
        0x6556: "BC4B",
        0x6557: "B44F",
        0x6558: "D1CD",
        0x6559: "A9D3",
        0x6562: "A8B9",
        0x6563: "ACD3",
        0x6566: "B3B4",
        0x656C: "AAA8",
        0x6570: "AFB2",
        0x6574: "AFCC",
        0x6575: "B2C3",
        0x6577: "B579",
        0x6578: "D4B3",
        0x6587: "B5D2",
        0x6589: "AFE2",
        0x658C: "B566",
        0x658E: "AC75",
        0x6590: "B4E0",
        0x6591: "B4BE",
        0x6597: "B2E8",
        0x6599: "B85A",
        0x659C: "ADAE",
        0x65A1: "A655",
        0x65A4: "A9F2",
        0x65A5: "AFE9",
        0x65A7: "B57A",
        0x65AC: "ACDF",
        0x65AD: "B1C3",
        0x65AF: "ACF8",
        0x65B0: "AF53",
        0x65B7: "D5C2",
        0x65B9: "B658",
        0x65BC: "A757",
        0x65BD: "ACF9",
        0x65C5: "B852",
        0x65CB: "B058",
        0x65CF: "B0ED",
        0x65D7: "A8F9",
        0x65E0: "C3B1",
        0x65E2: "A8FA",
        0x65E5: "B3D8",
        0x65E6: "B1B2",
        0x65E7: "A9AC",
        0x65E8: "ACFA",
        0x65E9: "B0BE",
        0x65EC: "AE59",
        0x65ED: "A64F",
        0x65F1: "BEB1",
        0x65F6: "C276",
        0x65FA: "A760",
        0x6602: "ABB5",
        0x6606: "AC48",
        0x6607: "AEB7",
        0x660C: "AEB8",
        0x660E: "B6F9",
        0x660F: "AC47",
        0x6613: "A676",
        0x6614: "AFEA",
        0x661D: "C65A",
        0x661F: "AFCD",
        0x6620: "A6E6",
        0x6625: "AE52",
        0x6627: "B6C1",
        0x6628: "ACB1",
        0x662D: "AEB9",
        0x662F: "AFC3",
        0x663C: "B1E7",
        0x663E: "C3D2",
        0x6641: "C65B",
        0x6642: "AD5C",
        0x6643: "ABB6",
        0x6649: "D0C9",
        0x664B: "AF54",
        0x664F: "C65C",
        0x6652: "ACCC",
        0x665A: "D1D0",
        0x665D: "D1CF",
        0x6666: "A7E0",
        0x6669: "B4D0",
        0x666E: "B57B",
        0x666F: "AAA9",
        0x6674: "AFCE",
        0x6676: "AEBA",
        0x667A: "B1CE",
        0x6681: "A9E5",
        0x6687: "A7AB",
        0x6691: "AE68",
        0x6696: "B1C4",
        0x6697: "A664",
        0x66A2: "B245",
        0x66A6: "B8AC",
        0x66A8: "C66D",
        0x66AB: "ACE0",
        0x66AE: "B646",
        0x66B4: "B676",
        0x66C6: "D544",
        0x66C7: "B3BA",
        0x66D9: "AE69",
        0x66DC: "B7C5",
        0x66DD: "B473",
        0x66F2: "A9E8",
        0x66F3: "A6E7",
        0x66F4: "ABB7",
        0x66F8: "AE6E",
        0x66F9: "B0BF",
        0x66FC: "C0C7",
        0x66FD: "B079",
        0x66FE: "B078",
        0x66FF: "B154",
        0x6700: "AC64",
        0x6703: "D363",
        0x6708: "AACD",
        0x6709: "B7A7",
        0x670B: "B659",
        0x670D: "B5BA",
        0x6714: "ACB2",
        0x6715: "B25A",
        0x6717: "B8C8",
        0x671B: "B677",
        0x671D: "B246",
        0x671F: "A8FB",
        0x6728: "B754",
        0x672A: "B6DD",
        0x672B: "B6D1",
        0x672C: "B6B7",
        0x672D: "ACC2",
        0x672F: "C2BF",
        0x6731: "ADC9",
        0x6734: "B6AC",
        0x673A: "A8F8",
        0x673D: "A97E",
        0x6740: "C24B",
        0x6742: "C540",
        0x6743: "C1DB",
        0x6749: "AFB7",
        0x674E: "B7F5",
        0x674F: "A668",
        0x6750: "AC7D",
        0x6751: "B0F7",
        0x6753: "ADBB",
        0x6756: "AEF0",
        0x675C: "B2E9",
        0x675F: "B0E6",
        0x6761: "AEEF",
        0x6762: "B757",
        0x6765: "B7E2",
        0x6768: "C46C",
        0x676D: "ABB8",
        0x676F: "B450",
        0x6770: "BFA4",
        0x6771: "B348",
        0x6775: "A96D",
        0x6777: "B442",
        0x677E: "AEBB",
        0x677F: "B4BF",
        0x6781: "BF40",
        0x6784: "BE6C",
        0x6787: "B4F5",
        0x6790: "AFEB",
        0x6795: "B6C8",
        0x6797: "B86C",
        0x679A: "B6C2",
        0x679C: "A7AC",
        0x679D: "ACFB",
        0x67A0: "B8E1",
        0x67A2: "AFB3",
        0x67AA: "C1BC",
        0x67AF: "AB4D",
        0x67B6: "A7AD",
        0x67C1: "B144",
        0x67C4: "B5DB",
        0x67CA: "B4FB",
        0x67CF: "B46B",
        0x67D0: "B678",
        0x67D1: "A8BA",
        0x67D2: "CFE6",
        0x67D3: "B054",
        0x67D4: "ADFC",
        0x67D8: "B26E",
        0x67DA: "B7A8",
        0x67E5: "BCD1",
        0x67EC: "BF67",
        0x67EF: "BFE3",
        0x67F1: "B1E8",
        0x67F3: "B772",
        0x67F4: "ADA4",
        0x67F5: "ACB3",
        0x67FB: "AC57",
        0x67FE: "B6CA",
        0x67FF: "A840",
        0x6802: "B269",
        0x6803: "B3A6",
        0x6804: "A6E8",
        0x6807: "BCA2",
        0x6811: "C2C1",
        0x6813: "B04F",
        0x6816: "AFD0",
        0x6817: "AA67",
        0x6821: "ABB9",
        0x6822: "A87B",
        0x682A: "A873",
        0x6834: "B050",
        0x6837: "C473",
        0x6838: "A84A",
        0x6839: "AC49",
        0x683C: "A849",
        0x683D: "AC6C",
        0x683E: "C657",
        0x6841: "AAC4",
        0x6842: "AAAA",
        0x6843: "B349",
        0x6848: "A665",
        0x684C: "C5C9",
        0x6850: "A9EB",
        0x6851: "AA69",
        0x6853: "A8BB",
        0x6854: "A969",
        0x685C: "ACB8",
        0x685D: "B6CC",
        0x685F: "ACD4",
        0x6863: "BD69",
        0x6865: "C1BE",
        0x6867: "B54A",
        0x6876: "A771",
        0x6881: "B85B",
        0x6885: "B45A",
        0x6893: "A653",
        0x6897: "ABBA",
        0x689D: "D1D8",
        0x68A2: "AEBC",
        0x68A7: "AB66",
        0x68A8: "B7F6",
        0x68AD: "C2E1",
        0x68AF: "B2B1",
        0x68B0: "A7E1",
        0x68B1: "AC4A",
        0x68B5: "C658",
        0x68B6: "A860",
        0x68BC: "B34A",
        0x68C0: "BF66",
        0x68C4: "A8FD",
        0x68C9: "B743",
        0x68CB: "A8FC",
        0x68D2: "B679",
        0x68DA: "B1A6",
        0x68DF: "B34B",
        0x68EE: "AF55",
        0x68F2: "AFCF",
        0x68FA: "A8BC",
        0x6900: "B8E9",
        0x6905: "A677",
        0x690B: "B6F3",
        0x690D: "AEFD",
        0x690E: "B262",
        0x6919: "AFB8",
        0x691B: "A870",
        0x691C: "AADE",
        0x6934: "B3AA",
        0x693F: "B273",
        0x694A: "B7C6",
        0x6953: "B5B2",
        0x6955: "B146",
        0x695A: "B07A",
        0x6960: "B3CB",
        0x6962: "B3C6",
        0x696D: "A9E6",
        0x696F: "AE5A",
        0x6973: "B45B",
        0x6975: "A9E9",
        0x6977: "BFDA",
        0x697C: "B8C9",
        0x697D: "A859",
        0x6982: "A7F3",
        0x698A: "ACA6",
        0x698E: "A6FC",
        0x6994: "B8CA",
        0x699B: "AF56",
        0x69AE: "D3ED",
        0x69CB: "ABBB",
        0x69CC: "B263",
        0x69CD: "B0C1",
        0x69D8: "B7C7",
        0x69D9: "B6C5",
        0x69FB: "B26B",
        0x69FD: "B0C2",
        0x6A02: "D4BA",
        0x6A0A: "BDD2",
        0x6A0B: "B4F0",
        0x6A17: "B1F0",
        0x6A19: "B552",
        0x6A1E: "D4B6",
        0x6A1F: "AEBD",
        0x6A21: "B749",
        0x6A29: "AADF",
        0x6A2A: "A761",
        0x6A2B: "A85E",
        0x6A35: "AEBE",
        0x6A39: "ADD7",
        0x6A3A: "A871",
        0x6A3D: "B1AA",
        0x6A4B: "A9D4",
        0x6A58: "A96A",
        0x6A5F: "A8FE",
        0x6A61: "B3A7",
        0x6A7F: "A85F",
        0x6A80: "B1C5",
        0x6A8E: "AB67",
        0x6A94: "D574",
        0x6AD3: "B8BF",
        0x6ADB: "AA5A",
        0x6AE8: "B4A2",
        0x6B04: "B7ED",
        0x6B0A: "D658",
        0x6B12: "D662",
        0x6B1D: "A6D4",
        0x6B20: "AAC6",
        0x6B21: "AD5D",
        0x6B22: "BEDE",
        0x6B23: "A9F3",
        0x6B27: "A762",
        0x6B32: "B7D9",
        0x6B3A: "A95B",
        0x6B3D: "A9F4",
        0x6B3E: "A8BD",
        0x6B4C: "A7AE",
        0x6B4E: "B1B3",
        0x6B50: "D4BB",
        0x6B53: "A8BE",
        0x6B61: "D659",
        0x6B62: "ACFC",
        0x6B63: "AFD1",
        0x6B64: "ABFD",
        0x6B65: "BCB8",
        0x6B66: "B5AC",
        0x6B67: "C1AF",
        0x6B69: "B5FC",
        0x6B6A: "B8DD",
        0x6B6F: "AD53",
        0x6B72: "D369",
        0x6B73: "AC6D",
        0x6B74: "B8AD",
        0x6B77: "D548",
        0x6B78: "D5C3",
        0x6B7B: "ACFD",
        0x6B86: "B6B3",
        0x6B89: "AE5B",
        0x6B8A: "ADCA",
        0x6B8B: "ACE1",
        0x6B96: "AEFE",
        0x6BB3: "C65F",
        0x6BB4: "A763",
        0x6BB5: "B1C6",
        0x6BB7: "C4BB",
        0x6BBA: "ACC3",
        0x6BBB: "A84B",
        0x6BBF: "B2DD",
        0x6BC5: "A941",
        0x6BCB: "C3B3",
        0x6BCD: "B647",
        0x6BCE: "B6C3",
        0x6BCF: "C0D4",
        0x6BD2: "B3A3",
        0x6BD4: "B4E1",
        0x6BD5: "BC76",
        0x6BD8: "B4F6",
        0x6BDB: "B74D",
        0x6BEB: "BEB6",
        0x6C0F: "ACFE",
        0x6C11: "B6EA",
        0x6C14: "C1B5",
        0x6C17: "A942",
        0x6C23: "D0D9",
        0x6C27: "C470",
        0x6C34: "AFA3",
        0x6C37: "B553",
        0x6C38: "A6E9",
        0x6C3E: "B4C0",
        0x6C40: "B2B2",
        0x6C41: "ADFD",
        0x6C42: "A9A1",
        0x6C49: "BEB3",
        0x6C4E: "B4C1",
        0x6C50: "AD6A",
        0x6C57: "A8BF",
        0x6C5A: "A758",
        0x6C5D: "B3CE",
        0x6C5F: "ABBC",
        0x6C60: "B1CF",
        0x6C61: "C3AF",
        0x6C64: "C2F2",
        0x6C6A: "C36A",
        0x6C70: "B0FC",
        0x6C72: "A9A2",
        0x6C76: "CE6F",
        0x6C7A: "AAC7",
        0x6C7D: "A943",
        0x6C83: "B7DA",
        0x6C88: "B25B",
        0x6C8C: "B3B5",
        0x6C92: "CE6C",
        0x6C93: "AA60",
        0x6C96: "A76B",
        0x6C99: "AC58",
        0x6CA1: "B6B2",
        0x6CA2: "B170",
        0x6CAB: "B6D2",
        0x6CB3: "A7AF",
        0x6CB8: "B5C2",
        0x6CB9: "B777",
        0x6CBB: "AD5F",
        0x6CBC: "AEBF",
        0x6CBF: "A748",
        0x6CC1: "A9D5",
        0x6CC9: "B051",
        0x6CCA: "B46C",
        0x6CCC: "B4E2",
        0x6CD5: "B65A",
        0x6CE1: "B65B",
        0x6CE2: "B443",
        0x6CE3: "A9A3",
        0x6CE5: "B2C0",
        0x6CE8: "B1E9",
        0x6CEA: "C055",
        0x6CF0: "B155",
        0x6CF3: "A6EA",
        0x6D01: "BFA6",
        0x6D0B: "B7C8",
        0x6D17: "B053",
        0x6D1B: "B7E6",
        0x6D1E: "B370",
        0x6D25: "B260",
        0x6D29: "A6EB",
        0x6D2A: "ABBD",
        0x6D32: "ADE3",
        0x6D35: "C649",
        0x6D3B: "A867",
        0x6D3E: "B444",
        0x6D41: "B847",
        0x6D44: "AEF1",
        0x6D45: "B052",
        0x6D4B: "BCCE",
        0x6D4E: "BF51",
        0x6D4F: "C64A",
        0x6D5C: "B567",
        0x6D66: "A6D9",
        0x6D69: "ABBE",
        0x6D6A: "B8CB",
        0x6D6C: "A7FB",
        0x6D6E: "B57C",
        0x6D74: "B7DB",
        0x6D77: "A7E2",
        0x6D78: "AF57",
        0x6D82: "C358",
        0x6D85: "D0DF",
        0x6D88: "AEC0",
        0x6D8C: "B7AA",
        0x6D99: "B877",
        0x6D9B: "B34F",
        0x6D9C: "B37C",
        0x6DAF: "A7F4",
        0x6DB2: "A6F4",
        0x6DBC: "B85C",
        0x6DC0: "B7DE",
        0x6DCB: "B86D",
        0x6DD1: "AE47",
        0x6DD8: "B34D",
        0x6DE1: "B1B4",
        0x6DEB: "A6BD",
        0x6DF1: "AF58",
        0x6DF3: "AE5C",
        0x6DF5: "B5BF",
        0x6DF7: "AC4B",
        0x6DFA: "D1DE",
        0x6DFB: "B2D5",
        0x6E05: "AFD2",
        0x6E07: "A868",
        0x6E08: "AC6E",
        0x6E09: "AEC1",
        0x6E0B: "ADFE",
        0x6E10: "BF6F",
        0x6E13: "AAAB",
        0x6E1A: "AE6A",
        0x6E1B: "AAF7",
        0x6E20: "A9B4",
        0x6E21: "B2EA",
        0x6E25: "A64E",
        0x6E26: "A6D1",
        0x6E29: "A777",
        0x6E2C: "B0E7",
        0x6E2F: "ABBF",
        0x6E38: "C4D3",
        0x6E4A: "B6E4",
        0x6E56: "AB4E",
        0x6E58: "AEC2",
        0x6E5B: "B1B5",
        0x6E67: "B7A9",
        0x6E6F: "B34E",
        0x6E7E: "B8EA",
        0x6E7F: "AD7A",
        0x6E80: "B6D9",
        0x6E8C: "B4A9",
        0x6E90: "AAF8",
        0x6E96: "AE5D",
        0x6E9C: "B848",
        0x6E9D: "ABC0",
        0x6EA2: "A6AF",
        0x6EAA: "D36E",
        0x6EAB: "D36B",
        0x6EB6: "B7C9",
        0x6EBA: "B2C9",
        0x6EC5: "B741",
        0x6ECB: "AD5E",
        0x6ED1: "A869",
        0x6ED5: "C65E",
        0x6EDD: "B168",
        0x6EDE: "B156",
        0x6EE1: "C0C6",
        0x6EF4: "B2C4",
        0x6EFF: "D3F1",
        0x6F01: "A9B9",
        0x6F02: "B554",
        0x6F06: "AD7B",
        0x6F09: "ABF5",
        0x6F0F: "B8CC",
        0x6F14: "A749",
        0x6F15: "B0C3",
        0x6F20: "B474",
        0x6F22: "A8C0",
        0x6F23: "B8B5",
        0x6F2B: "B6DA",
        0x6F2C: "B26D",
        0x6F38: "B06D",
        0x6F45: "A8C2",
        0x6F54: "AAC8",
        0x6F58: "C169",
        0x6F5C: "B055",
        0x6F5F: "A862",
        0x6F64: "AE5E",
        0x6F6E: "B247",
        0x6F70: "B274",
        0x6F84: "AFBD",
        0x6F97: "A8C1",
        0x6FA4: "D549",
        0x6FB1: "B2DE",
        0x6FB3: "BC4D",
        0x6FB9: "C64B",
        0x6FC0: "AAC2",
        0x6FC1: "B175",
        0x6FC3: "B3F5",
        0x6FDF: "D575",
        0x6FE0: "ABE8",
        0x6FE1: "B3E2",
        0x6FEB: "B7EE",
        0x6FEE: "C64C",
        0x6FEF: "B171",
        0x700F: "D5C4",
        0x7015: "B568",
        0x701E: "B3B0",
        0x7026: "B1F1",
        0x7027: "B169",
        0x702C: "AFC1",
        0x7058: "B3C3",
        0x7063: "D665",
        0x706B: "A7B0",
        0x706F: "B350",
        0x7070: "A7E3",
        0x7075: "C078",
        0x7078: "A9A4",
        0x707C: "ADBC",
        0x707D: "AC6F",
        0x707E: "C541",
        0x7089: "B8C0",
        0x708A: "AFA4",
        0x708E: "A74A",
        0x70AD: "B1B6",
        0x70AE: "CFF0",
        0x70B9: "B2DB",
        0x70BA: "A678",
        0x70C8: "B8B0",
        0x70CF: "A6C7",
        0x70D9: "C04F",
        0x70DF: "C45C",
        0x70E7: "C258",
        0x70ED: "C1E8",
        0x70F9: "B65C",
        0x7114: "A74B",
        0x711A: "B5CC",
        0x7121: "B6EE",
        0x7126: "AEC4",
        0x7136: "B06E",
        0x713C: "AEC3",
        0x7149: "B8B6",
        0x714E: "B056",
        0x7159: "A74C",
        0x7164: "B45C",
        0x7167: "AEC5",
        0x7169: "B4CC",
        0x716E: "ADAF",
        0x717D: "B057",
        0x718A: "AA64",
        0x7194: "B7CA",
        0x719F: "AE4C",
        0x71B1: "B3E8",
        0x71C3: "B3ED",
        0x71C8: "B351",
        0x71D0: "B86E",
        0x71D5: "A74D",
        0x71DF: "D577",
        0x71E5: "B0C4",
        0x71E6: "ACD5",
        0x71ED: "AF40",
        0x7206: "B475",
        0x721B: "D64C",
        0x722A: "B279",
        0x722D: "CF5F",
        0x7231: "BC46",
        0x7235: "ADBD",
        0x7236: "B57D",
        0x7238: "BC52",
        0x723A: "B766",
        0x723D: "B0B3",
        0x723E: "AD60",
        0x7247: "B5EC",
        0x7248: "B4C2",
        0x724C: "B452",
        0x7252: "B248",
        0x7259: "A7C7",
        0x725B: "A9AD",
        0x725D: "B740",
        0x725F: "B6EF",
        0x7261: "A772",
        0x7262: "B8CD",
        0x7267: "B6AD",
        0x7269: "B5C4",
        0x7272: "AFD3",
        0x7279: "B37D",
        0x727D: "AAE0",
        0x7280: "AC71",
        0x72A0: "A95C",
        0x72AC: "AAE1",
        0x72AF: "B4C3",
        0x72B6: "AEF2",
        0x72C0: "CF63",
        0x72C2: "A9D6",
        0x72C4: "BD77",
        0x72D0: "AB4F",
        0x72D7: "AA48",
        0x72D9: "B07B",
        0x72DB: "ABFB",
        0x72E9: "ADCB",
        0x72EC: "B3A4",
        0x72ED: "A9D7",
        0x72EE: "C270",
        0x72F8: "B1A8",
        0x72FC: "B8CE",
        0x72FD: "B45D",
        0x730E: "C073",
        0x731B: "B74E",
        0x731C: "D1E1",
        0x731F: "B85D",
        0x732A: "B1F2",
        0x732B: "B3E7",
        0x732E: "AAE2",
        0x7334: "BECB",
        0x7336: "B7AB",
        0x7337: "B7AC",
        0x733F: "A74E",
        0x7344: "ABF4",
        0x7345: "AD40",
        0x7363: "AE40",
        0x7368: "D54E",
        0x7372: "A84C",
        0x7378: "D5E1",
        0x7384: "AAF9",
        0x7387: "B841",
        0x7389: "A9EA",
        0x738B: "A764",
        0x7396: "AA49",
        0x73A9: "A8E0",
        0x73AF: "BEDF",
        0x73B0: "C3D4",
        0x73B2: "B8A3",
        0x73BB: "BCAB",
        0x73C2: "A7B1",
        0x73CA: "ACD6",
        0x73CD: "B25C",
        0x73E0: "ADCC",
        0x73EA: "AA7B",
        0x73ED: "B4C4",
        0x73FE: "AAFA",
        0x7403: "A9A5",
        0x7406: "B7F7",
        0x7409: "B849",
        0x7422: "B172",
        0x7433: "B86F",
        0x7434: "A9F5",
        0x7435: "B4F7",
        0x7436: "B445",
        0x743C: "C1CE",
        0x7459: "C655",
        0x745A: "AB68",
        0x745B: "A6EC",
        0x745E: "AFAE",
        0x745F: "D372",
        0x7460: "B875",
        0x746A: "D3F7",
        0x7473: "AC59",
        0x7483: "B7F8",
        0x74A9: "C656",
        0x74B0: "A8C3",
        0x74BD: "AD61",
        0x74DC: "A6DA",
        0x74E2: "B555",
        0x74E3: "BC5D",
        0x74E6: "A8A3",
        0x74E9: "CA60",
        0x74F6: "B56D",
        0x7504: "C562",
        0x7511: "ABF7",
        0x7518: "A8C4",
        0x751A: "AF6F",
        0x751C: "B2D7",
        0x751F: "AFD4",
        0x7523: "ACD7",
        0x7525: "A759",
        0x7526: "D2C6",
        0x7528: "B7CB",
        0x752B: "B5FD",
        0x752F: "C64E",
        0x7530: "B2DF",
        0x7531: "B7AD",
        0x7532: "ABC1",
        0x7533: "AF59",
        0x7535: "BDA2",
        0x7537: "B1C7",
        0x7538: "BDA3",
        0x753A: "B249",
        0x753B: "A7C8",
        0x754C: "A7E4",
        0x754F: "A679",
        0x7551: "B4A5",
        0x7554: "B4C5",
        0x7559: "B84A",
        0x755C: "B1D8",
        0x755D: "AFC2",
        0x7560: "B4A6",
        0x7562: "B547",
        0x7565: "B845",
        0x7566: "AAAC",
        0x756A: "B4D1",
        0x7570: "A67A",
        0x7573: "AEF3",
        0x7576: "D374",
        0x7577: "B3C9",
        0x757F: "A944",
        0x7586: "BF74",
        0x758B: "B4FE",
        0x758E: "B07D",
        0x758F: "B07C",
        0x7591: "A95D",
        0x7597: "C06C",
        0x75AB: "A6F5",
        0x75B2: "B4E3",
        0x75B9: "AF5A",
        0x75BE: "AD7C",
        0x75C5: "B55C",
        0x75C7: "AEC6",
        0x75D4: "AD62",
        0x75D5: "AC4C",
        0x75D8: "B353",
        0x75DB: "B266",
        0x75E2: "B7F9",
        0x75E9: "B0C6",
        0x75F4: "B1D0",
        0x7642: "B85E",
        0x764C: "A8E1",
        0x7652: "B778",
        0x7656: "B5E4",
        0x7678: "BEA2",
        0x767A: "B4AA",
        0x767B: "B2EB",
        0x767C: "D2C8",
        0x767D: "B46D",
        0x767E: "B54E",
        0x7684: "B2C5",
        0x7686: "A7E5",
        0x7687: "ABC2",
        0x7690: "ACC6",
        0x76AE: "B4E4",
        0x76BF: "ACCB",
        0x76C3: "B451",
        0x76C6: "B6BA",
        0x76C8: "A6ED",
        0x76CA: "A6F6",
        0x76D0: "C45D",
        0x76D1: "BF61",
        0x76D2: "BEBF",
        0x76D6: "BE47",
        0x76D7: "B34C",
        0x76D8: "C16A",
        0x76DB: "AFD5",
        0x76DF: "B6FA",
        0x76E1: "D442",
        0x76E3: "A8C5",
        0x76E4: "B4D2",
        0x76E7: "D54F",
        0x76EE: "B756",
        0x76F2: "B74F",
        0x76F4: "B259",
        0x76F8: "B0C7",
        0x76FE: "AE5F",
        0x7701: "AEC7",
        0x7709: "B4F8",
        0x770B: "A8C6",
        0x770C: "AAE6",
        0x771F: "AF5B",
        0x7720: "B6EB",
        0x773A: "B24A",
        0x773C: "A8E2",
        0x7740: "B1E1",
        0x7761: "AFA5",
        0x7763: "B37E",
        0x7766: "B6AE",
        0x77A5: "B5E7",
        0x77AC: "AE53",
        0x77AD: "B85F",
        0x77B3: "B371",
        0x77BF: "C671",
        0x77DB: "B6F0",
        0x77E2: "B76A",
        0x77E5: "B1CA",
        0x77E7: "B465",
        0x77E9: "AA4A",
        0x77ED: "B1B7",
        0x77EF: "A9D8",
        0x77F3: "AFEC",
        0x77F6: "C662",
        0x77FF: "BFFA",
        0x7801: "C0C0",
        0x7802: "AC5A",
        0x7814: "AAE3",
        0x7815: "AC72",
        0x7825: "B2F1",
        0x7826: "AC73",
        0x7827: "A96C",
        0x7832: "B65D",
        0x7834: "B446",
        0x783A: "B2F2",
        0x783F: "ABDA",
        0x785D: "AEC8",
        0x786B: "B84B",
        0x786C: "ABC3",
        0x786E: "C1DF",
        0x786F: "AAE4",
        0x7872: "B47C",
        0x7881: "AB69",
        0x7887: "B2B3",
        0x788D: "A7F5",
        0x788E: "C2DE",
        0x7891: "B4E5",
        0x7893: "A6CF",
        0x7895: "ACAB",
        0x7897: "B8EB",
        0x7898: "BD7D",
        0x78A7: "B5E5",
        0x78A9: "AFF5",
        0x78BA: "A84D",
        0x78BC: "D4C3",
        0x78C1: "AD63",
        0x78D0: "B4D3",
        0x78E8: "B6BC",
        0x78EF: "A6AC",
        0x7901: "AEC9",
        0x790E: "B07E",
        0x793A: "AD64",
        0x793C: "B8A4",
        0x793E: "ADB0",
        0x7941: "AA74",
        0x7947: "A95E",
        0x7948: "A945",
        0x7949: "AD41",
        0x7950: "B7AE",
        0x7955: "D0EA",
        0x7956: "B0A1",
        0x795D: "AE48",
        0x795E: "AF5C",
        0x7962: "B3E4",
        0x7965: "AECA",
        0x7968: "B556",
        0x796D: "AC74",
        0x7977: "B354",
        0x797F: "D376",
        0x7981: "A9F6",
        0x7984: "B8D6",
        0x7985: "B070",
        0x798D: "A7B2",
        0x798E: "B2B4",
        0x798F: "B5BB",
        0x79A4: "D56E",
        0x79A6: "A9BA",
        0x79B0: "B3E3",
        0x79B9: "C4E2",
        0x79BB: "C058",
        0x79BD: "A9F7",
        0x79BE: "A7B3",
        0x79BF: "B3A1",
        0x79C0: "ADE4",
        0x79C1: "AD42",
        0x79CB: "ADE5",
        0x79CD: "C5AB",
        0x79D1: "A7AA",
        0x79D2: "B55D",
        0x79D8: "B4E6",
        0x79DF: "B0A2",
        0x79E4: "B464",
        0x79E6: "AF5D",
        0x79E9: "B1DD",
        0x79EF: "BEF7",
        0x79F0: "AECB",
        0x79FB: "A67B",
        0x7A00: "A947",
        0x7A05: "D2CC",
        0x7A0B: "B2B5",
        0x7A0D: "C257",
        0x7A0E: "AFE3",
        0x7A14: "B6E6",
        0x7A17: "B4FC",
        0x7A1A: "B1D1",
        0x7A1C: "B860",
        0x7A2E: "ADCD",
        0x7A31: "D446",
        0x7A32: "A6B1",
        0x7A3B: "D4C5",
        0x7A3C: "A7B4",
        0x7A3D: "AAAD",
        0x7A3F: "ABC4",
        0x7A40: "ABF0",
        0x7A42: "B641",
        0x7A46: "B6AF",
        0x7A4D: "AFED",
        0x7A4E: "A6EE",
        0x7A4F: "A778",
        0x7A50: "A64B",
        0x7A57: "D5A6",
        0x7A60: "D5C6",
        0x7A63: "AEF4",
        0x7A6B: "A84E",
        0x7A74: "AAC9",
        0x7A76: "A9A6",
        0x7A7A: "AA54",
        0x7A7F: "B059",
        0x7A81: "B3A9",
        0x7A83: "AFFC",
        0x7A84: "ACB4",
        0x7A92: "B1DE",
        0x7A93: "B0C8",
        0x7A9F: "AA5F",
        0x7AA6: "C666",
        0x7AAA: "AA63",
        0x7AAE: "A9A7",
        0x7AAF: "B7CC",
        0x7ABA: "A6CD",
        0x7AC3: "A875",
        0x7AC7: "D5F5",
        0x7ACB: "B842",
        0x7AD9: "C555",
        0x7ADC: "B84E",
        0x7ADF: "D259",
        0x7AE0: "AECC",
        0x7AE3: "AE54",
        0x7AE5: "B372",
        0x7AEA: "B1A4",
        0x7AEF: "B1B8",
        0x7AF6: "A9C3",
        0x7AF9: "B1D9",
        0x7AFA: "AD6F",
        0x7AFF: "A8C7",
        0x7B08: "A9A8",
        0x7B11: "AECD",
        0x7B1B: "B2C6",
        0x7B20: "A85D",
        0x7B25: "AF76",
        0x7B26: "B57E",
        0x7B28: "BC73",
        0x7B2A: "C66B",
        0x7B2C: "B164",
        0x7B39: "ACBA",
        0x7B46: "B548",
        0x7B48: "B4A1",
        0x7B49: "B355",
        0x7B4B: "A9F8",
        0x7B4F: "B4B0",
        0x7B51: "B1DA",
        0x7B52: "B357",
        0x7B54: "B356",
        0x7B56: "ACB5",
        0x7B80: "BF68",
        0x7B86: "B5E9",
        0x7B87: "A7B5",
        0x7B94: "B46E",
        0x7B95: "B6E0",
        0x7B97: "ACD8",
        0x7BA1: "A8C8",
        0x7BAA: "B1B9",
        0x7BAD: "B05A",
        0x7BB1: "B47B",
        0x7BB8: "B47D",
        0x7BC0: "AFFD",
        0x7BC4: "B4CA",
        0x7BC7: "B5ED",
        0x7BC9: "B1D7",
        0x7BE0: "ADA2",
        0x7BE4: "B3A2",
        0x7BED: "B8CF",
        0x7BEE: "C047",
        0x7C21: "A8C9",
        0x7C38: "B4F1",
        0x7C3E: "B8B7",
        0x7C3F: "B648",
        0x7C4D: "AFEE",
        0x7C60: "D65A",
        0x7C73: "B5E0",
        0x7C7B: "C054",
        0x7C7E: "B75C",
        0x7C81: "A9EC",
        0x7C82: "AA66",
        0x7C89: "B5CE",
        0x7C8B: "AFA6",
        0x7C8D: "B6E9",
        0x7C92: "B84C",
        0x7C95: "B46F",
        0x7C97: "B0A3",
        0x7C98: "B3EE",
        0x7C9B: "AE4A",
        0x7C9F: "A65F",
        0x7CA5: "A87E",
        0x7CA7: "AECE",
        0x7CAE: "C066",
        0x7CBE: "AFD6",
        0x7CBF: "D472",
        0x7CCA: "AB50",
        0x7CCE: "B073",
        0x7CD6: "B358",
        0x7CDC: "C0DA",
        0x7CDE: "B5CF",
        0x7CDF: "B0C9",
        0x7CE0: "ABC5",
        0x7CE7: "B861",
        0x7CF8: "AD43",
        0x7CFB: "AAAE",
        0x7CFE: "A9AA",
        0x7D00: "A948",
        0x7D04: "B76D",
        0x7D05: "ABC6",
        0x7D0B: "B760",
        0x7D0D: "B3F6",
        0x7D10: "B54D",
        0x7D14: "AE60",
        0x7D17: "ADB1",
        0x7D18: "ABC7",
        0x7D19: "AD44",
        0x7D1A: "A9A9",
        0x7D1B: "B5D0",
        0x7D20: "B0A4",
        0x7D21: "B67B",
        0x7D22: "ACB6",
        0x7D27: "BFAF",
        0x7D2B: "AD45",
        0x7D2C: "B278",
        0x7D2F: "B878",
        0x7D30: "AC76",
        0x7D33: "AF5E",
        0x7D39: "AECF",
        0x7D3A: "AC4D",
        0x7D42: "ADE6",
        0x7D43: "AAFB",
        0x7D44: "B0A5",
        0x7D4C: "AAAF",
        0x7D50: "AACA",
        0x7D5E: "ABC8",
        0x7D61: "B7E7",
        0x7D62: "A65B",
        0x7D66: "A9AB",
        0x7D71: "B359",
        0x7D75: "A7E6",
        0x7D76: "B041",
        0x7D79: "AAE5",
        0x7D93: "D3A4",
        0x7D99: "AAB0",
        0x7D9A: "B0EE",
        0x7D9C: "B0CB",
        0x7DA0: "D44B",
        0x7DAC: "ADD8",
        0x7DAD: "A67C",
        0x7DB1: "ABC9",
        0x7DB2: "B750",
        0x7DB4: "B271",
        0x7DB5: "D44D",
        0x7DBB: "B1BA",
        0x7DBE: "A65C",
        0x7DBF: "B744",
        0x7DCA: "A9F9",
        0x7DCB: "B4E7",
        0x7DCF: "B0CA",
        0x7DD1: "B869",
        0x7DD2: "AE6C",
        0x7DDA: "B05B",
        0x7DE0: "B2B6",
        0x7DE8: "B5EE",
        0x7DE9: "A8CA",
        0x7DEC: "B745",
        0x7DEF: "A67D",
        0x7DF1: "D4F0",
        0x7DF4: "B8B8",
        0x7DFB: "D4C7",
        0x7E01: "A74F",
        0x7E04: "B3C8",
        0x7E1B: "B476",
        0x7E1E: "ADA8",
        0x7E26: "AE41",
        0x7E2B: "B65E",
        0x7E2E: "AE49",
        0x7E3D: "D5AA",
        0x7E3E: "AFEF",
        0x7E41: "B4C6",
        0x7E46: "D5A9",
        0x7E4A: "B05C",
        0x7E4B: "AAB1",
        0x7E4D: "ADE7",
        0x7E54: "AF41",
        0x7E55: "B071",
        0x7E69: "D5E4",
        0x7E6D: "B6D5",
        0x7E70: "AA68",
        0x7E7C: "D640",
        0x7E82: "ACD9",
        0x7E8C: "D64D",
        0x7E8F: "B2D6",
        0x7EA2: "BEC9",
        0x7EA6: "C4F5",
        0x7EA7: "BF49",
        0x7EAA: "BF57",
        0x7EAC: "C379",
        0x7EAF: "BD4A",
        0x7EB3: "C143",
        0x7EB5: "C5D3",
        0x7EB8: "C57D",
        0x7EB9: "C3A7",
        0x7EBD: "C15B",
        0x7EBF: "C3D7",
        0x7EC3: "C065",
        0x7EC4: "C5DB",
        0x7EC6: "C3CA",
        0x7EC7: "C573",
        0x7EC8: "C5AA",
        0x7ECD: "C25C",
        0x7ECF: "BFBA",
        0x7ED3: "BFA7",
        0x7ED5: "C1E7",
        0x7ED9: "BE5A",
        0x7EDD: "BFD3",
        0x7EDF: "C34F",
        0x7EE7: "BF56",
        0x7EEA: "C44C",
        0x7EED: "C44D",
        0x7EF4: "C375",
        0x7EFF: "C0B3",
        0x7F00: "C5C6",
        0x7F05: "C0E0",
        0x7F11: "C653",
        0x7F13: "BEE1",
        0x7F16: "BC7B",
        0x7F1D: "BDEC",
        0x7F29: "C2E2",
        0x7F2A: "C654",
        0x7F36: "A8CB",
        0x7F3A: "C1DD",
        0x7F51: "C36C",
        0x7F57: "C0BA",
        0x7F6A: "AC7E",
        0x7F6B: "AAB2",
        0x7F6E: "B1D2",
        0x7F70: "B4AE",
        0x7F72: "AE6D",
        0x7F75: "B448",
        0x7F77: "B4E8",
        0x7F85: "B7DF",
        0x7F8A: "B7CD",
        0x7F8E: "B4F9",
        0x7FA4: "AA6F",
        0x7FA8: "B05D",
        0x7FA9: "A95F",
        0x7FBD: "A6C8",
        0x7FBF: "C66E",
        0x7FC1: "A765",
        0x7FCC: "B7DC",
        0x7FD2: "ADE8",
        0x7FDF: "BD78",
        0x7FE0: "AFA7",
        0x7FEB: "A8E4",
        0x7FF0: "A8CC",
        0x7FFB: "B6B8",
        0x7FFC: "B7DD",
        0x8000: "B7CE",
        0x8001: "B8D0",
        0x8003: "ABCB",
        0x8005: "ADB2",
        0x800C: "AD65",
        0x8010: "B14D",
        0x8015: "ABCA",
        0x8017: "B751",
        0x8018: "D140",
        0x8033: "AD66",
        0x8036: "B767",
        0x803D: "B1BB",
        0x803F: "BE5F",
        0x8042: "C156",
        0x804A: "D1F1",
        0x804B: "C0A4",
        0x804C: "C574",
        0x8054: "C062",
        0x8056: "AFD7",
        0x805A: "BFCA",
        0x805E: "B5D3",
        0x8061: "B0CC",
        0x806F: "B8B9",
        0x8072: "D5AC",
        0x8074: "B24B",
        0x8076: "D5C9",
        0x8077: "AF42",
        0x807E: "B8D1",
        0x8086: "D3AA",
        0x8087: "B47E",
        0x8089: "B3D5",
        0x808B: "B8D7",
        0x808C: "B4A4",
        0x8096: "AED0",
        0x8098: "B544",
        0x809D: "A8CD",
        0x80A0: "BCDB",
        0x80A1: "AB52",
        0x80A2: "AD46",
        0x80A5: "B4E9",
        0x80A9: "AAE7",
        0x80AA: "B67C",
        0x80AF: "ABCC",
        0x80B1: "ABCD",
        0x80B2: "A6AA",
        0x80B4: "ACA7",
        0x80BA: "B454",
        0x80C3: "A67E",
        0x80C6: "B1BC",
        0x80CC: "B453",
        0x80CE: "B157",
        0x80DE: "B65F",
        0x80E1: "AB53",
        0x80E4: "A6BE",
        0x80E5: "C668",
        0x80F4: "B373",
        0x80F6: "BF79",
        0x80F8: "A9D9",
        0x80FD: "B3F7",
        0x8102: "AD47",
        0x8105: "A9DA",
        0x8106: "AFE4",
        0x8107: "B8DF",
        0x8108: "B6E7",
        0x8109: "C0C5",
        0x810A: "AFF0",
        0x810F: "C547",
        0x8111: "C148",
        0x811A: "A971",
        0x812B: "D1F2",
        0x8131: "B1A2",
        0x8133: "B3F8",
        0x8139: "B24C",
        0x814A: "C042",
        0x814E: "AF71",
        0x8150: "B5A1",
        0x8154: "ABCE",
        0x8155: "B8EC",
        0x8166: "D3AB",
        0x816B: "ADCE",
        0x8170: "ABF6",
        0x8178: "B24D",
        0x8179: "B5BC",
        0x817A: "B05E",
        0x817F: "B158",
        0x818F: "ABCF",
        0x819A: "B5A2",
        0x819C: "B6C7",
        0x819D: "B542",
        0x81A0: "D4CB",
        0x81A8: "B67D",
        0x81B3: "B072",
        0x81BF: "B3F9",
        0x81C6: "A770",
        0x81D3: "B0DC",
        0x81D8: "D5E6",
        0x81E3: "AF5F",
        0x81E5: "A7C9",
        0x81E7: "C659",
        0x81E8: "B870",
        0x81EA: "AD67",
        0x81ED: "ADE9",
        0x81F3: "AD48",
        0x81F4: "B1D3",
        0x81FA: "D454",
        0x81FC: "A6D0",
        0x8207: "D455",
        0x8208: "A9DB",
        0x8209: "D5AE",
        0x820A: "D5CA",
        0x820C: "B042",
        0x820E: "ADA9",
        0x8212: "C2B9",
        0x8217: "B5F8",
        0x8218: "A8DB",
        0x821B: "B05F",
        0x821C: "AE55",
        0x821E: "B5AD",
        0x821F: "ADEA",
        0x822A: "ABD0",
        0x822C: "B4C7",
        0x8235: "B145",
        0x8236: "B470",
        0x8237: "AAFC",
        0x8239: "B060",
        0x8247: "B2B7",
        0x8266: "A8CE",
        0x826E: "AC4E",
        0x826F: "B862",
        0x8272: "AF43",
        0x8276: "A750",
        0x827A: "C4B3",
        0x827E: "BC44",
        0x8282: "BFA3",
        0x828B: "A6B3",
        0x8292: "C0C9",
        0x8299: "B5A3",
        0x829D: "ADA5",
        0x82A5: "A7E7",
        0x82A6: "A651",
        0x82AC: "BDE3",
        0x82AD: "B449",
        0x82AE: "C5F9",
        0x82AF: "AF60",
        0x82B1: "A7B6",
        0x82B3: "B660",
        0x82B8: "AABC",
        0x82B9: "A9FA",
        0x82BD: "A7CA",
        0x82C5: "A8A2",
        0x82CD: "BCC7",
        0x82CF: "C2D7",
        0x82D1: "A751",
        0x82D3: "B8A5",
        0x82D4: "B159",
        0x82D7: "B55E",
        0x82DB: "A7B7",
        0x82E5: "ADC1",
        0x82E6: "AA4B",
        0x82E7: "B1F3",
        0x82EB: "B3AD",
        0x82F1: "A6F0",
        0x8302: "B74A",
        0x8303: "BDD6",
        0x8304: "A7B8",
        0x8305: "A87C",
        0x830E: "AAB3",
        0x831C: "A64A",
        0x8328: "A6B2",
        0x8332: "D149",
        0x8336: "B1DF",
        0x8338: "B177",
        0x8339: "C1F4",
        0x8340: "C5FA",
        0x8346: "BFB6",
        0x8349: "B0CD",
        0x834A: "AAB4",
        0x834F: "A6E0",
        0x8352: "ABD1",
        0x8358: "B0CE",
        0x8361: "BD68",
        0x8363: "C1EF",
        0x836F: "C478",
        0x8377: "A7B9",
        0x837B: "A76C",
        0x838A: "D1F5",
        0x8398: "C5FB",
        0x839E: "A8CF",
        0x83AB: "B477",
        0x83B1: "B7E3",
        0x83B7: "BEF0",
        0x83C5: "AFB9",
        0x83CA: "A964",
        0x83CC: "A9FB",
        0x83D3: "A7BB",
        0x83D6: "AED1",
        0x83DC: "AC77",
        0x83DF: "B2EC",
        0x83E9: "B649",
        0x83EF: "A7BA",
        0x83F0: "AB54",
        0x83F1: "B543",
        0x83F2: "BDDD",
        0x8404: "B374",
        0x840A: "D2D6",
        0x840C: "B661",
        0x840E: "A6A1",
        0x8425: "C4C7",
        0x8427: "C3E2",
        0x8428: "C241",
        0x8429: "B466",
        0x842C: "D3A1",
        0x8431: "A87D",
        0x843D: "B7E8",
        0x8449: "B7CF",
        0x844E: "B843",
        0x8457: "B1F4",
        0x845B: "A86A",
        0x8461: "B5AE",
        0x8463: "B35B",
        0x8466: "A650",
        0x846C: "B0CF",
        0x8471: "B3E6",
        0x8475: "A649",
        0x847A: "B5B4",
        0x8482: "BD7B",
        0x848B: "AED2",
        0x8490: "ADEB",
        0x8494: "AD68",
        0x8499: "B752",
        0x849C: "B561",
        0x84AF: "C5E6",
        0x84B2: "A876",
        0x84B8: "AEF5",
        0x84BC: "B0D0",
        0x84C4: "B1DB",
        0x84C9: "B7D0",
        0x84CB: "A7F6",
        0x84D1: "B6E5",
        0x84DD: "C046",
        0x84DF: "BF4C",
        0x84EC: "B662",
        0x84EE: "B8BA",
        0x8500: "ADA1",
        0x8511: "B5E8",
        0x8513: "B6DB",
        0x851A: "A6D5",
        0x8521: "BCC3",
        0x8523: "D4CD",
        0x8526: "B270",
        0x852D: "A6BF",
        0x8535: "B0DD",
        0x853A: "C5FC",
        0x853D: "B5DD",
        0x8543: "B4D4",
        0x8549: "AED3",
        0x854A: "ADA7",
        0x854E: "A9DC",
        0x8557: "B5B5",
        0x8568: "B8E8",
        0x8569: "B35C",
        0x856A: "B5AF",
        0x856D: "D555",
        0x8584: "B471",
        0x858A: "D5B1",
        0x8597: "A752",
        0x8599: "B3C1",
        0x859B: "C452",
        0x85A6: "B061",
        0x85A9: "ACC4",
        0x85AA: "AF61",
        0x85AB: "AA6D",
        0x85AC: "B76E",
        0x85AE: "B773",
        0x85AF: "AE6F",
        0x85C1: "B8E7",
        0x85C9: "D5CD",
        0x85CD: "B7EF",
        0x85CF: "BCC8",
        0x85DD: "D5E7",
        0x85E4: "B35D",
        0x85E5: "D5E8",
        0x85E9: "B4C8",
        0x85F7: "AE70",
        0x85FA: "D641",
        0x85FB: "B0D1",
        0x8607: "B0A6",
        0x862D: "B7F0",
        0x864E: "AB55",
        0x8650: "A972",
        0x8655: "D1F7",
        0x865A: "A9B5",
        0x865C: "B853",
        0x865E: "AA52",
        0x865F: "D3B3",
        0x866B: "B1EA",
        0x8679: "B3D6",
        0x867B: "A659",
        0x868A: "A7C3",
        0x8695: "ACDA",
        0x86A4: "B3FC",
        0x86A9: "D14C",
        0x86C7: "ADB6",
        0x86CB: "B1BD",
        0x86CD: "AAB5",
        0x86CE: "A841",
        0x86D9: "A7FD",
        0x86E4: "B4B5",
        0x86ED: "B562",
        0x86EE: "B4D5",
        0x86F0: "C55E",
        0x86F8: "B179",
        0x86FE: "A7CB",
        0x8702: "B663",
        0x8718: "B1D4",
        0x871C: "B6E3",
        0x8749: "B043",
        0x874B: "B8D2",
        0x8755: "AF46",
        0x8766: "A7BC",
        0x8776: "B24E",
        0x877F: "B463",
        0x878D: "B7B5",
        0x87AB: "D5B2",
        0x87BA: "B7E0",
        0x87C4: "D5C1",
        0x87F9: "A7E8",
        0x87FB: "A960",
        0x8840: "AACB",
        0x8846: "ADEC",
        0x884C: "ABD2",
        0x8853: "AE4E",
        0x8857: "A7F7",
        0x885B: "A6F1",
        0x885D: "AED4",
        0x8861: "ABD3",
        0x8863: "A6A2",
        0x8865: "BCB5",
        0x8868: "B557",
        0x8870: "AFA8",
        0x8877: "B1EB",
        0x887F: "A9FC",
        0x8881: "C4EB",
        0x8888: "AA73",
        0x888B: "B15A",
        0x8896: "B0F0",
        0x88AB: "B4EA",
        0x88B4: "AB51",
        0x88B7: "A660",
        0x88C1: "AC78",
        0x88C2: "B8B1",
        0x88C5: "B0D2",
        0x88CF: "B7FA",
        0x88D5: "B7AF",
        0x88D8: "C66C",
        0x88DC: "B5FE",
        0x88DD: "D3B7",
        0x88DF: "AC5D",
        0x88E1: "B7FB",
        0x88F3: "AED5",
        0x88F4: "C16D",
        0x88F8: "B7E1",
        0x88FD: "AFD9",
        0x88FE: "AFBC",
        0x8907: "B5BD",
        0x8910: "A86B",
        0x8912: "B664",
        0x891A: "C667",
        0x8956: "A766",
        0x895F: "A9FD",
        0x8972: "ADED",
        0x897F: "AFDA",
        0x8981: "B7D1",
        0x8986: "B5BE",
        0x8987: "B441",
        0x898B: "AAE8",
        0x898F: "A94A",
        0x8996: "AD49",
        0x8997: "B3FB",
        0x899A: "A84F",
        0x89A7: "B7F1",
        0x89AA: "AF62",
        0x89B3: "A8D0",
        0x89BA: "D643",
        0x89BD: "D64F",
        0x89C0: "D666",
        0x89C1: "BF6C",
        0x89C2: "BE77",
        0x89C4: "BE7C",
        0x89C6: "C2AD",
        0x89C8: "C049",
        0x89C9: "BFD1",
        0x89D2: "A850",
        0x89E3: "A7D2",
        0x89E6: "AF44",
        0x8A00: "AAFD",
        0x8A02: "B2B8",
        0x8A08: "AAB6",
        0x8A0A: "AF72",
        0x8A0E: "B35E",
        0x8A13: "AA6E",
        0x8A17: "B173",
        0x8A18: "A94B",
        0x8A1F: "AED6",
        0x8A23: "AACC",
        0x8A2A: "B665",
        0x8A2D: "AFFB",
        0x8A31: "A9B6",
        0x8A33: "B76F",
        0x8A34: "B0A7",
        0x8A3A: "AF63",
        0x8A3B: "B1EC",
        0x8A3C: "AED7",
        0x8A3E: "C670",
        0x8A50: "AC5B",
        0x8A51: "B0FD",
        0x8A54: "AED8",
        0x8A55: "B558",
        0x8A5E: "AD4A",
        0x8A60: "A6F2",
        0x8A62: "D3BE",
        0x8A63: "AAB7",
        0x8A66: "AD4C",
        0x8A69: "AD4B",
        0x8A6B: "B8E6",
        0x8A6E: "B062",
        0x8A70: "A96B",
        0x8A71: "B8DC",
        0x8A72: "A7F8",
        0x8A73: "AED9",
        0x8A79: "C551",
        0x8A87: "AB56",
        0x8A89: "B7BA",
        0x8A8C: "AD4D",
        0x8A8D: "B3E1",
        0x8A93: "AFDC",
        0x8A95: "B1BE",
        0x8A98: "B7B0",
        0x8A9E: "AB6A",
        0x8AA0: "AFDB",
        0x8AA4: "AB6B",
        0x8AAA: "D462",
        0x8AAC: "AFFE",
        0x8AAD: "B3A5",
        0x8AB0: "B1AB",
        0x8AB2: "A7BD",
        0x8AB9: "B4EB",
        0x8ABC: "A961",
        0x8ABF: "B24F",
        0x8AC7: "B1C8",
        0x8ACB: "AFDD",
        0x8ACC: "A8D1",
        0x8ACF: "AF77",
        0x8AD2: "B863",
        0x8AD6: "B8D9",
        0x8ADC: "B250",
        0x8AE6: "B2B9",
        0x8AED: "B779",
        0x8AEE: "AD4E",
        0x8AF8: "AE71",
        0x8AFA: "AAFE",
        0x8AFE: "B176",
        0x8B00: "B67E",
        0x8B01: "A6F9",
        0x8B02: "A6A3",
        0x8B04: "B35F",
        0x8B0E: "B3C2",
        0x8B19: "AAE9",
        0x8B1B: "ABD4",
        0x8B1D: "ADB3",
        0x8B21: "B7D2",
        0x8B2C: "B54F",
        0x8B39: "A9FE",
        0x8B58: "AD6D",
        0x8B59: "D5EB",
        0x8B5A: "D5EA",
        0x8B5C: "B5A4",
        0x8B66: "AAB8",
        0x8B70: "A962",
        0x8B72: "AEF6",
        0x8B77: "AB6C",
        0x8B83: "ACDB",
        0x8B8A: "D65E",
        0x8B90: "ADEE",
        0x8B93: "D663",
        0x8BA1: "BF53",
        0x8BA2: "BDAB",
        0x8BA4: "C1EC",
        0x8BA8: "C2F8",
        0x8BA9: "C1E5",
        0x8BAE: "C4B8",
        0x8BAF: "C457",
        0x8BB0: "BF54",
        0x8BB2: "BF76",
        0x8BB8: "C449",
        0x8BBA: "C0B9",
        0x8BBE: "C261",
        0x8BBF: "BDDB",
        0x8BC1: "C56C",
        0x8BC6: "C27A",
        0x8BCD: "BD4C",
        0x8BD5: "C2AE",
        0x8BD7: "C273",
        0x8BDD: "BEDB",
        0x8BDE: "BD63",
        0x8BE2: "C456",
        0x8BE5: "BE45",
        0x8BE6: "C3DA",
        0x8BED: "C4E4",
        0x8BEF: "C3BD",
        0x8BF1: "C4D8",
        0x8BF4: "C2CA",
        0x8BF7: "C1CC",
        0x8BF8: "C5B5",
        0x8BFA: "C163",
        0x8C03: "BDA7",
        0x8C08: "C2EF",
        0x8C13: "C3A1",
        0x8C22: "C3EE",
        0x8C2C: "C0E9",
        0x8C2D: "C2EE",
        0x8C2F: "C5ED",
        0x8C37: "B1A7",
        0x8C46: "B360",
        0x8C4A: "B666",
        0x8C50: "D5D0",
        0x8C5A: "B3B6",
        0x8C61: "AEDA",
        0x8C6A: "ABE9",
        0x8C6C: "D4D9",
        0x8C79: "B559",
        0x8C8C: "B6A1",
        0x8C9D: "A7EB",
        0x8C9E: "B2A4",
        0x8CA0: "B5A5",
        0x8CA1: "ACA1",
        0x8CA2: "ABD5",
        0x8CA7: "B569",
        0x8CA8: "A7BF",
        0x8CA9: "B4C9",
        0x8CAB: "A8D2",
        0x8CAC: "AFF1",
        0x8CAF: "B1F5",
        0x8CB0: "B75D",
        0x8CB3: "D2DF",
        0x8CB4: "A94C",
        0x8CB7: "B45E",
        0x8CB8: "B15B",
        0x8CBB: "B4EC",
        0x8CBC: "B2D8",
        0x8CBF: "B6A2",
        0x8CC0: "A7CC",
        0x8CC1: "D2E0",
        0x8CC2: "B8C1",
        0x8CC3: "B25D",
        0x8CC4: "B8DE",
        0x8CC7: "AD4F",
        0x8CC8: "D3C2",
        0x8CCA: "B0EC",
        0x8CCE: "B063",
        0x8CD1: "B3D4",
        0x8CD3: "B56A",
        0x8CDB: "ACDC",
        0x8CDC: "AD50",
        0x8CDE: "AEDB",
        0x8CE0: "B460",
        0x8CE2: "AAEA",
        0x8CE6: "B5A6",
        0x8CEA: "AD7D",
        0x8CED: "B2ED",
        0x8CF4: "D55A",
        0x8CFC: "ABD6",
        0x8CFD: "D5B6",
        0x8D08: "B0DE",
        0x8D0B: "A8E5",
        0x8D1D: "BC6E",
        0x8D1F: "BE41",
        0x8D21: "BE68",
        0x8D22: "BCBF",
        0x8D23: "C549",
        0x8D24: "C3D0",
        0x8D25: "BC56",
        0x8D27: "BEF3",
        0x8D28: "C5A6",
        0x8D2B: "C17B",
        0x8D32: "C65D",
        0x8D34: "C346",
        0x8D35: "BEA4",
        0x8D39: "BDE2",
        0x8D3A: "BEC2",
        0x8D3E: "BF5C",
        0x8D44: "C5CC",
        0x8D4F: "C254",
        0x8D56: "C045",
        0x8D5B: "C243",
        0x8D5E: "C546",
        0x8D64: "AFF2",
        0x8D66: "ADAD",
        0x8D6B: "A851",
        0x8D70: "B0D3",
        0x8D74: "B5A7",
        0x8D75: "C55B",
        0x8D77: "A94D",
        0x8D81: "D2E5",
        0x8D85: "B251",
        0x8D8A: "A6FA",
        0x8D99: "D465",
        0x8DA3: "ADCF",
        0x8DA8: "AFB4",
        0x8DB3: "B0E8",
        0x8DCB: "BC50",
        0x8DDD: "A9B7",
        0x8DDF: "BE5C",
        0x8DE1: "AFF3",
        0x8DE8: "AB57",
        0x8DEF: "B8C2",
        0x8DF3: "B252",
        0x8DF5: "B064",
        0x8E0A: "B7D3",
        0x8E0F: "B361",
        0x8E44: "B2BA",
        0x8E48: "D5B7",
        0x8E5F: "AFF4",
        0x8E74: "ADEF",
        0x8E8D: "B770",
        0x8EAB: "AF64",
        0x8EAF: "AA4C",
        0x8ECA: "ADB4",
        0x8ECC: "A94E",
        0x8ECD: "AA70",
        0x8ED2: "AAEB",
        0x8EDF: "B3CC",
        0x8EE2: "B2D9",
        0x8EF8: "AD70",
        0x8EFD: "AAB9",
        0x8F03: "A852",
        0x8F09: "AC79",
        0x8F14: "B640",
        0x8F1D: "A94F",
        0x8F29: "B455",
        0x8F2A: "B871",
        0x8F2F: "ADF0",
        0x8F38: "B77A",
        0x8F3F: "B7BB",
        0x8F44: "A86C",
        0x8F45: "D5B8",
        0x8F49: "D5D1",
        0x8F4D: "B2CD",
        0x8F5F: "ABEA",
        0x8F61: "AA62",
        0x8F66: "BCE0",
        0x8F69: "C44E",
        0x8F6C: "C5C1",
        0x8F6E: "C0B7",
        0x8F6F: "C1F8",
        0x8F7B: "C1C8",
        0x8F7D: "C543",
        0x8F83: "BF7E",
        0x8F85: "BDF8",
        0x8F91: "BF41",
        0x8F93: "C2B7",
        0x8F95: "C4EE",
        0x8F9B: "AF65",
        0x8F9C: "BE6D",
        0x8F9E: "AD69",
        0x8FA6: "D55E",
        0x8FA8: "D55D",
        0x8FA9: "BCA1",
        0x8FB0: "B17E",
        0x8FB1: "AF47",
        0x8FB2: "B3FA",
        0x8FB9: "BC7A",
        0x8FBA: "B5EF",
        0x8FBB: "B26F",
        0x8FBC: "ABFC",
        0x8FBE: "BD57",
        0x8FBF: "B1A5",
        0x8FC2: "A6C9",
        0x8FC4: "B6D3",
        0x8FC5: "AF73",
        0x8FC7: "BEA8",
        0x8FCE: "AABD",
        0x8FD0: "C4FC",
        0x8FD1: "AA40",
        0x8FD4: "B5F0",
        0x8FD9: "C560",
        0x8FDB: "BFB0",
        0x8FDC: "C4F2",
        0x8FDE: "C063",
        0x8FDF: "BCEC",
        0x8FE6: "A7C0",
        0x8FE9: "B3D2",
        0x8FEA: "BD76",
        0x8FEB: "B472",
        0x8FED: "B2CE",
        0x8FF0: "AE4F",
        0x8FF7: "B6FB",
        0x8FFD: "B264",
        0x9000: "B15C",
        0x9001: "B0D4",
        0x9002: "C2A8",
        0x9003: "B362",
        0x9004: "C650",
        0x9006: "A973",
        0x9009: "C451",
        0x900F: "B363",
        0x9010: "B1DC",
        0x9013: "B2BB",
        0x9014: "B2EE",
        0x9017: "AF7C",
        0x9019: "B462",
        0x901A: "B267",
        0x901D: "AFDE",
        0x901F: "B0E9",
        0x9020: "B0DF",
        0x9022: "A648",
        0x9023: "B8BB",
        0x902E: "B15D",
        0x902F: "C651",
        0x9031: "ADF1",
        0x9032: "AF66",
        0x9038: "A6B0",
        0x903C: "B549",
        0x9041: "B3B7",
        0x9042: "AFA9",
        0x9045: "B1D5",
        0x9047: "AA57",
        0x904A: "B7B1",
        0x904B: "A6DE",
        0x904D: "B5F1",
        0x904E: "A7C1",
        0x9053: "B375",
        0x9054: "B17D",
        0x9055: "A6A4",
        0x9057: "C4AB",
        0x9059: "D468",
        0x905C: "B0F8",
        0x9060: "A753",
        0x9061: "B0A9",
        0x9063: "AAEC",
        0x9065: "B7D4",
        0x9069: "B2C7",
        0x906D: "B0D5",
        0x906E: "ADB5",
        0x9072: "D560",
        0x9075: "AE62",
        0x9077: "B066",
        0x9078: "B065",
        0x907A: "A6A5",
        0x907C: "B864",
        0x907F: "B4ED",
        0x9084: "A8D3",
        0x908A: "D5EC",
        0x9091: "B7B2",
        0x9093: "BD74",
        0x90A2: "C3F7",
        0x90A3: "B3BD",
        0x90A6: "B667",
        0x90AA: "ADB7",
        0x90AC: "C5F0",
        0x90AE: "C4D1",
        0x90B0: "C5F2",
        0x90B1: "C1D1",
        0x90B4: "C5F1",
        0x90B5: "C25B",
        0x90B8: "B2BC",
        0x90B9: "C5D4",
        0x90C1: "A6AB",
        0x90CA: "ABD7",
        0x90CE: "B8D3",
        0x90CF: "C5F3",
        0x90D1: "C56B",
        0x90D7: "C5F6",
        0x90DC: "C5F5",
        0x90DD: "BEB7",
        0x90DF: "D161",
        0x90E1: "AA71",
        0x90E6: "C5F4",
        0x90E8: "B5B0",
        0x90ED: "A853",
        0x90F5: "B7B3",
        0x90F7: "A9DD",
        0x90FD: "B2EF",
        0x9102: "BDC5",
        0x9112: "D3CD",
        0x9114: "D3D7",
        0x9122: "C5F7",
        0x9127: "D4E2",
        0x912D: "B2BD",
        0x9146: "C5F8",
        0x9148: "D65C",
        0x9149: "B3AF",
        0x914B: "ADF2",
        0x914C: "ADBE",
        0x914D: "B456",
        0x914E: "B1ED",
        0x9152: "ADD0",
        0x9154: "AFAA",
        0x9162: "AF79",
        0x916A: "B7E9",
        0x916C: "ADF3",
        0x9175: "ABD8",
        0x9177: "ABF1",
        0x9178: "ACDD",
        0x9187: "AE63",
        0x9189: "C5DC",
        0x918D: "B165",
        0x9190: "AB6D",
        0x9192: "AFDF",
        0x9197: "B4AB",
        0x919C: "ADF5",
        0x91A4: "AEDC",
        0x91AB: "D5D2",
        0x91B8: "AEF7",
        0x91C6: "B4CB",
        0x91C7: "AC70",
        0x91C8: "ADBF",
        0x91CA: "C2A9",
        0x91CC: "B7FC",
        0x91CD: "AE42",
        0x91CE: "B768",
        0x91CF: "B865",
        0x91D0: "D5D3",
        0x91D1: "AA41",
        0x91D8: "B2BE",
        0x91DC: "A877",
        0x91DD: "AF67",
        0x91E3: "B27B",
        0x91E6: "B6B0",
        0x91E7: "AA5B",
        0x9204: "D348",
        0x920D: "B3BB",
        0x920E: "A842",
        0x9215: "D2ED",
        0x9234: "B8A6",
        0x9237: "AB58",
        0x9244: "B2CF",
        0x925B: "A754",
        0x9262: "B4A8",
        0x9266: "AEDD",
        0x9271: "ABD9",
        0x927E: "B6A3",
        0x9280: "AA43",
        0x9283: "AE43",
        0x9285: "B376",
        0x9291: "B068",
        0x9298: "B6FC",
        0x929A: "B253",
        0x92AD: "B067",
        0x92D2: "B668",
        0x92E4: "AE78",
        0x92EA: "B5F9",
        0x92ED: "A6F3",
        0x92F2: "B560",
        0x92F3: "B1EE",
        0x92F8: "A9B8",
        0x92FC: "ABDB",
        0x9306: "ACC9",
        0x9310: "AFAB",
        0x9318: "AFAC",
        0x9320: "AEF8",
        0x9322: "D564",
        0x9326: "A9F1",
        0x9328: "B55F",
        0x932B: "ADC0",
        0x932C: "B8BC",
        0x932F: "ACB7",
        0x9332: "B8D8",
        0x934B: "B3C5",
        0x934D: "B2F0",
        0x9354: "B272",
        0x935B: "B1BF",
        0x936C: "AA6A",
        0x9375: "AAED",
        0x937E: "AEDE",
        0x938C: "A878",
        0x9396: "AC5C",
        0x9397: "B0D6",
        0x939A: "B265",
        0x93A7: "A7F9",
        0x93AE: "B25E",
        0x93D1: "B2C8",
        0x93E1: "A9DE",
        0x9418: "AEDF",
        0x9419: "B364",
        0x9435: "D652",
        0x9438: "B174",
        0x9451: "A8D4",
        0x9453: "B774",
        0x9488: "C563",
        0x949F: "C5A9",
        0x94A5: "C4F7",
        0x94A6: "C1C2",
        0x94AD: "C663",
        0x94AE: "C15A",
        0x94B1: "C1B9",
        0x94C1: "C347",
        0x94C3: "C076",
        0x94F6: "C4BE",
        0x9501: "C2E4",
        0x9519: "BD56",
        0x953A: "C664",
        0x9547: "C564",
        0x955C: "BFC0",
        0x9577: "B254",
        0x957F: "BCDA",
        0x9580: "B761",
        0x9583: "B069",
        0x9586: "D25F",
        0x9589: "B5DE",
        0x958B: "A7E9",
        0x958F: "A6DB",
        0x9591: "A8D6",
        0x9593: "A8D5",
        0x9594: "D2EE",
        0x95A2: "A8D7",
        0x95A3: "A854",
        0x95A4: "ABDC",
        0x95A5: "B4B1",
        0x95AD: "D4E3",
        0x95B1: "D4E4",
        0x95B2: "A6FB",
        0x95BB: "D565",
        0x95C7: "A666",
        0x95D5: "D5D6",
        0x95D8: "B368",
        0x95DC: "D5EE",
        0x95DE: "D649",
        0x95E8: "C0D6",
        0x95EA: "C250",
        0x95EB: "C644",
        0x95ED: "BC78",
        0x95EE: "C3A8",
        0x95F0: "C1FB",
        0x95F2: "C3D1",
        0x95F4: "BF64",
        0x95F5: "C645",
        0x95F9: "C149",
        0x95FB: "C3A6",
        0x95FE: "C646",
        0x9605: "C4FA",
        0x960E: "C464",
        0x9619: "C647",
        0x961A: "C648",
        0x961C: "B5A8",
        0x961F: "BDBC",
        0x962A: "ACA4",
        0x962E: "C1F9",
        0x9632: "B6A4",
        0x9633: "C46F",
        0x9634: "C4BD",
        0x963B: "B0A8",
        0x963F: "A643",
        0x9640: "B147",
        0x9644: "B5A9",
        0x9645: "BF55",
        0x9646: "C0AE",
        0x9648: "BCE2",
        0x964D: "ABDD",
        0x9650: "AB40",
        0x965B: "B5DF",
        0x9662: "A6C0",
        0x9663: "AF74",
        0x9664: "AE79",
        0x9665: "A8D8",
        0x9669: "C3D3",
        0x966A: "B461",
        0x9670: "A6C1",
        0x9673: "B25F",
        0x9675: "B866",
        0x9676: "B365",
        0x9678: "B7FE",
        0x967A: "AAEE",
        0x967D: "B7D5",
        0x9685: "AA58",
        0x9686: "B84D",
        0x9688: "AA65",
        0x968A: "B15E",
        0x968E: "A7EA",
        0x968F: "AFAD",
        0x9690: "C4C3",
        0x9694: "A855",
        0x9697: "C5EF",
        0x9699: "AAC3",
        0x969B: "AC7A",
        0x969C: "AEE0",
        0x96A0: "A6C2",
        0x96A3: "B872",
        0x96A8: "D566",
        0x96B7: "B8A7",
        0x96BB: "AFE5",
        0x96BC: "B4B6",
        0x96BE: "C147",
        0x96C0: "AFBB",
        0x96C1: "A8E6",
        0x96C4: "B7B4",
        0x96C5: "A7CD",
        0x96C6: "ADF4",
        0x96C7: "AB59",
        0x96CC: "AD51",
        0x96CD: "C4CB",
        0x96D1: "ACC5",
        0x96D5: "BDA4",
        0x96D6: "D5BB",
        0x96D9: "D5D8",
        0x96DB: "AFB5",
        0x96DE: "D5D9",
        0x96E2: "B7FD",
        0x96E3: "B3CD",
        0x96E8: "A6CA",
        0x96EA: "B040",
        0x96EB: "AD72",
        0x96F0: "B5D1",
        0x96F2: "A6DF",
        0x96F6: "B8A8",
        0x96F7: "B7E5",
        0x96FB: "B2E0",
        0x9700: "ADD9",
        0x9707: "AF68",
        0x970A: "B8A9",
        0x970D: "BEF2",
        0x971C: "B0D7",
        0x971E: "A7C2",
        0x9727: "B6F1",
        0x9732: "B8C3",
        0x9752: "AFE0",
        0x9756: "B771",
        0x9759: "AFE1",
        0x975E: "B4EE",
        0x9762: "B746",
        0x9769: "A856",
        0x976D: "AF75",
        0x9773: "BFB1",
        0x9774: "AA61",
        0x9784: "A872",
        0x978D: "A667",
        0x978F: "D4E6",
        0x9798: "AEE1",
        0x97A0: "A965",
        0x97AD: "B5F6",
        0x97CB: "D065",
        0x97D3: "A8D9",
        0x97E6: "C372",
        0x97E9: "BEAD",
        0x97EE: "B3DD",
        0x97F3: "A779",
        0x97F6: "C259",
        0x97FB: "A6C3",
        0x97FF: "A9DF",
        0x9801: "B5E1",
        0x9802: "B255",
        0x9803: "ABFE",
        0x9805: "ABDE",
        0x9806: "AE64",
        0x9808: "AF78",
        0x9810: "B7BC",
        0x9811: "A8E7",
        0x9812: "B4CD",
        0x9813: "B3B8",
        0x9817: "AFBA",
        0x9818: "B867",
        0x981A: "AABA",
        0x982C: "B6A6",
        0x982D: "B366",
        0x9834: "A6EF",
        0x983B: "B56B",
        0x983C: "B7E4",
        0x984C: "B166",
        0x984D: "A85A",
        0x984E: "A85B",
        0x984F: "D5DA",
        0x9853: "D5DC",
        0x9854: "A8E8",
        0x9855: "AAEF",
        0x9858: "A8E9",
        0x985B: "B2DA",
        0x985E: "B879",
        0x9867: "AB5A",
        0x986F: "D65F",
        0x9875: "C47E",
        0x9876: "BDA9",
        0x9879: "C3DE",
        0x987B: "C447",
        0x987E: "BE71",
        0x987F: "BDBF",
        0x9884: "C4E9",
        0x9886: "C079",
        0x9891: "C17A",
        0x9898: "C2FC",
        0x989B: "C669",
        0x989C: "C463",
        0x98A8: "B5B3",
        0x98CE: "BDE9",
        0x98DB: "B4EF",
        0x98DE: "BDDF",
        0x98DF: "AF45",
        0x98E2: "A950",
        0x98EF: "B4CE",
        0x98F2: "A6BC",
        0x98F4: "A65A",
        0x98FC: "AD52",
        0x98FD: "B669",
        0x98FE: "AEFB",
        0x9905: "B759",
        0x990A: "B7D6",
        0x990C: "A6E1",
        0x9910: "ACDE",
        0x9913: "A7CE",
        0x9918: "D4E8",
        0x9928: "A8DA",
        0x9952: "D647",
        0x9957: "A9E0",
        0x996E: "C4C0",
        0x9970: "C2AA",
        0x9976: "C1E6",
        0x9986: "BE79",
        0x9996: "ADD1",
        0x9999: "ABDF",
        0x99A8: "A7FC",
        0x99AC: "B44A",
        0x99AE: "D343",
        0x99B3: "B1D6",
        0x99B4: "B3C7",
        0x99C1: "B478",
        0x99C4: "B148",
        0x99C5: "A6F7",
        0x99C6: "AA4D",
        0x99C8: "AA4E",
        0x99D0: "B1EF",
        0x99D2: "AA4F",
        0x99D5: "A7CF",
        0x99DF: "D4E9",
        0x99F1: "D56B",
        0x99FF: "AE56",
        0x9A0E: "A951",
        0x9A12: "B0D8",
        0x9A13: "AAF0",
        0x9A28: "B149",
        0x9A30: "B367",
        0x9A45: "D656",
        0x9A5A: "A9E1",
        0x9A6C: "C0C1",
        0x9A71: "C1D8",
        0x9A77: "C652",
        0x9A86: "C0BD",
        0x9A8C: "C46A",
        0x9A91: "C1B2",
        0x9A97: "C178",
        0x9A9A: "C247",
        0x9AA8: "ABFA",
        0x9AB8: "A7FA",
        0x9AC4: "AFAF",
        0x9AD4: "D661",
        0x9AD8: "ABE0",
        0x9AEA: "B4AC",
        0x9AED: "B540",
        0x9AEE: "D4EA",
        0x9B27: "D4EB",
        0x9B31: "D667",
        0x9B3C: "A952",
        0x9B41: "A7DF",
        0x9B42: "AC4F",
        0x9B45: "B6DE",
        0x9B4F: "C37D",
        0x9B54: "B6BD",
        0x9B5A: "A9BB",
        0x9B6F: "B8BE",
        0x9B8E: "A65D",
        0x9B91: "D56C",
        0x9B92: "B5C5",
        0x9BAA: "B6C9",
        0x9BAB: "ACCA",
        0x9BAD: "ACB9",
        0x9BAE: "B06A",
        0x9BC9: "AB6F",
        0x9BD6: "ACC7",
        0x9BDB: "B160",
        0x9BE8: "AABE",
        0x9BF5: "A652",
        0x9C0D: "A861",
        0x9C10: "B8E5",
        0x9C2D: "B563",
        0x9C2F: "A6B4",
        0x9C39: "A86E",
        0x9C3B: "A6D6",
        0x9C48: "B1A9",
        0x9C52: "B6CB",
        0x9C57: "B873",
        0x9C7C: "C4DF",
        0x9C81: "C0A9",
        0x9C8D: "BC6A",
        0x9C9C: "C3CE",
        0x9CE5: "B256",
        0x9CE9: "B4B2",
        0x9CF3: "B66A",
        0x9CF4: "B6FD",
        0x9CF6: "B3AC",
        0x9D07: "B378",
        0x9D0E: "A768",
        0x9D1B: "A755",
        0x9D28: "A87A",
        0x9D2B: "AD6E",
        0x9D2C: "A767",
        0x9D3B: "ABE1",
        0x9D5C: "A6CC",
        0x9D60: "ABF2",
        0x9D61: "B6F2",
        0x9D6C: "B66B",
        0x9D8F: "AABB",
        0x9DB4: "B27C",
        0x9DF2: "B8E2",
        0x9DF9: "B167",
        0x9DFA: "ACAC",
        0x9E1F: "C154",
        0x9E21: "BEFA",
        0x9E78: "AAF1",
        0x9E7D: "D664",
        0x9E7F: "AD6B",
        0x9E93: "B8D5",
        0x9E97: "B8AA",
        0x9E9F: "B874",
        0x9EA5: "D25C",
        0x9EA6: "B479",
        0x9EB4: "C66F",
        0x9EB9: "ABEB",
        0x9EBA: "B747",
        0x9EBB: "B6BE",
        0x9EBC: "D470",
        0x9EBF: "B6D6",
        0x9EC3: "D344",
        0x9EC4: "A769",
        0x9ECD: "A96E",
        0x9ECE: "C057",
        0x9ED1: "BEC3",
        0x9ED2: "ABF3",
        0x9ED8: "C0F2",
        0x9ED9: "B755",
        0x9EDB: "B15F",
        0x9EDE: "D5C0",
        0x9EE8: "D648",
        0x9F0E: "B2BF",
        0x9F13: "AB5B",
        0x9F20: "B0AA",
        0x9F3B: "B4FA",
        0x9F4A: "D471",
        0x9F50: "C1B0",
        0x9F52: "D4EF",
        0x9F62: "B8AB",
        0x9F7F: "BCED",
        0x9F8D: "B84F",
        0x9F90: "D5DF",
        0x9F94: "D65D",
        0x9F99: "C0A3",
        0x9F9A: "BE62",
        0xE766: "B9CA",
        0xE767: "B9CB",
        0xE768: "B9CC",
        0xE769: "B9CD",
        0xE76A: "B9CE",
        0xE76B: "B9CF",
        0xE76C: "BA43",
        0xE76D: "BA44",
        0xE76E: "BA4F",
        0xE76F: "BA50",
        0xE770: "BA5D",
        0xE771: "BA5E",
        0xE772: "A373",
        0xE773: "A374",
        0xE774: "A375",
        0xE775: "A376",
        0xE776: "A377",
        0xE777: "A378",
        0xE778: "A379",
        0xE779: "A37A",
        0xE77A: "A37B",
        0xE77B: "A37C",
        0xE77C: "A37D",
        0xE77D: "A476",
        0xE77E: "A477",
        0xE77F: "A478",
        0xE780: "A479",
        0xE781: "A47A",
        0xE782: "A47B",
        0xE783: "A47C",
        0xE784: "A47D",
        0xE785: "A4B8",
        0xE786: "A4B9",
        0xE787: "A4BA",
        0xE788: "A4BB",
        0xE789: "A4BC",
        0xE78A: "A4BD",
        0xE78B: "A4BE",
        0xE78C: "A4BF",
        0xE78D: "A4D8",
        0xE78E: "A4D9",
        0xE78F: "A4DA",
        0xE790: "A4DB",
        0xE791: "A4DC",
        0xE792: "A4DD",
        0xE793: "A4DE",
        0xE794: "A4EB",
        0xE795: "A4EC",
        0xE796: "A4F2",
        0xE797: "A4F5",
        0xE798: "A4F6",
        0xE799: "A4F7",
        0xE79A: "A4F8",
        0xE79B: "A4F9",
        0xE79C: "A4FA",
        0xE79D: "A4FB",
        0xE79E: "A4FC",
        0xE79F: "A4FD",
        0xE7A0: "A560",
        0xE7A1: "A561",
        0xE7A2: "A562",
        0xE7A3: "A563",
        0xE7A4: "A564",
        0xE7A5: "A565",
        0xE7A6: "A566",
        0xE7A7: "A567",
        0xE7A8: "A568",
        0xE7A9: "A569",
        0xE7AA: "A56A",
        0xE7AB: "A56B",
        0xE7AC: "A56C",
        0xE7AD: "A56D",
        0xE7AE: "A56E",
        0xE7AF: "A5B2",
        0xE7B0: "A5B3",
        0xE7B1: "A5B4",
        0xE7B2: "A5B5",
        0xE7B3: "A5B6",
        0xE7B4: "A5B7",
        0xE7B5: "A5B8",
        0xE7B6: "A5B9",
        0xE7B7: "A5BA",
        0xE7B8: "A5BB",
        0xE7B9: "A5BC",
        0xE7BA: "A5BD",
        0xE7BB: "A5BE",
        0xE7C7: "BABC",
        0xE7C8: "BABF",
        0xE7C9: "BAC1",
        0xE7CA: "BAC2",
        0xE7CB: "BAC3",
        0xE7CC: "BAC4",
        0xE7CD: "BAEA",
        0xE7CE: "BAEB",
        0xE7CF: "BAEC",
        0xE7D0: "BAED",
        0xE7D1: "BAEE",
        0xE7D2: "BAEF",
        0xE7D3: "BAF0",
        0xE7D4: "BAF1",
        0xE7D5: "BAF2",
        0xE7D6: "BAF3",
        0xE7D7: "BAF4",
        0xE7D8: "BAF5",
        0xE7D9: "BAF6",
        0xE7DA: "BAF7",
        0xE7DB: "BAF8",
        0xE7DC: "BAF9",
        0xE7DD: "BAFA",
        0xE7DE: "BAFB",
        0xE7DF: "BAFC",
        0xE7E0: "BAFD",
        0xE7E1: "BAFE",
        0xE7FE: "BB40",
        0xE7FF: "BB41",
        0xE800: "BB42",
        0xE801: "BBB1",
        0xE802: "BBB2",
        0xE803: "BBB3",
        0xE804: "BBB4",
        0xE805: "BBB5",
        0xE806: "BBB6",
        0xE807: "BBB7",
        0xE808: "BBB8",
        0xE809: "BBB9",
        0xE80A: "BBBA",
        0xE80B: "BBBB",
        0xE80C: "BBBC",
        0xE80D: "BBBD",
        0xE80E: "BBBE",
        0xE80F: "BBBF",
        0xFE30: "C94A",
        0xFE31: "A4F1",
        0xFE33: "A4F3",
        0xFE34: "A4F4",
        0xFE35: "A4DF",
        0xFE36: "A4E0",
        0xFE37: "A4EF",
        0xFE38: "A4F0",
        0xFE39: "A4E1",
        0xFE3A: "A4E2",
        0xFE3B: "A4ED",
        0xFE3C: "A4EE",
        0xFE3D: "A4E5",
        0xFE3E: "A4E6",
        0xFE3F: "A4E3",
        0xFE40: "A4E4",
        0xFE41: "A4E7",
        0xFE42: "A4E8",
        0xFE43: "A4E9",
        0xFE44: "A4EA",
        0xFE49: "C9C6",
        0xFE4A: "C9C7",
        0xFE4B: "C9CA",
        0xFE4C: "C9CB",
        0xFE4D: "C9C8",
        0xFE4E: "C9C9",
        0xFE4F: "C95C",
        0xFE50: "C94D",
        0xFE51: "C94E",
        0xFE52: "C94F",
        0xFE54: "C951",
        0xFE55: "C952",
        0xFE56: "C953",
        0xFE57: "C954",
        0xFE59: "C97D",
        0xFE5A: "C97E",
        0xFE5B: "C9A1",
        0xFE5C: "C9A2",
        0xFE5D: "C9A3",
        0xFE5E: "C9A4",
        0xFE5F: "C9CC",
        0xFE60: "C9CD",
        0xFE61: "C9CE",
        0xFE62: "C9DE",
        0xFE63: "C9DF",
        0xFE64: "C9E0",
        0xFE65: "C9E1",
        0xFE66: "C9E2",
        0xFE68: "CA42",
        0xFE69: "CA4C",
        0xFE6A: "CA4D",
        0xFE6B: "CA4E",
        0xFF01: "A149",
        0xFF02: "A260",
        0xFF03: "A1B5",
        0xFF04: "A1B1",
        0xFF05: "A1B4",
        0xFF06: "A1B6",
        0xFF07: "A265",
        0xFF08: "A169",
        0xFF09: "A16A",
        0xFF0A: "A1B7",
        0xFF0B: "A17B",
        0xFF0C: "A143",
        0xFF0D: "A17C",
        0xFF0E: "A144",
        0xFF0F: "A15E",
        0xFF10: "A26E",
        0xFF11: "A26F",
        0xFF12: "A270",
        0xFF13: "A271",
        0xFF14: "A272",
        0xFF15: "A273",
        0xFF16: "A274",
        0xFF17: "A275",
        0xFF18: "A276",
        0xFF19: "A277",
        0xFF1A: "A146",
        0xFF1B: "A147",
        0xFF1C: "A1A4",
        0xFF1D: "A1A2",
        0xFF1E: "A1A5",
        0xFF1F: "A148",
        0xFF20: "A1B8",
        0xFF21: "A2A1",
        0xFF22: "A2A2",
        0xFF23: "A2A3",
        0xFF24: "A2A4",
        0xFF25: "A2A5",
        0xFF26: "A2A6",
        0xFF27: "A2A7",
        0xFF28: "A2A8",
        0xFF29: "A2A9",
        0xFF2A: "A2AA",
        0xFF2B: "A2AB",
        0xFF2C: "A2AC",
        0xFF2D: "A2AD",
        0xFF2E: "A2AE",
        0xFF2F: "A2AF",
        0xFF30: "A2B0",
        0xFF31: "A2B1",
        0xFF32: "A2B2",
        0xFF33: "A2B3",
        0xFF34: "A2B4",
        0xFF35: "A2B5",
        0xFF36: "A2B6",
        0xFF37: "A2B7",
        0xFF38: "A2B8",
        0xFF39: "A2B9",
        0xFF3A: "A2BA",
        0xFF3B: "A16D",
        0xFF3C: "A15F",
        0xFF3D: "A16E",
        0xFF3E: "A14F",
        0xFF3F: "A151",
        0xFF40: "A14D",
        0xFF41: "A2C1",
        0xFF42: "A2C2",
        0xFF43: "A2C3",
        0xFF44: "A2C4",
        0xFF45: "A2C5",
        0xFF46: "A2C6",
        0xFF47: "A2C7",
        0xFF48: "A2C8",
        0xFF49: "A2C9",
        0xFF4A: "A2CA",
        0xFF4B: "A2CB",
        0xFF4C: "A2CC",
        0xFF4D: "A2CD",
        0xFF4E: "A2CE",
        0xFF4F: "A2CF",
        0xFF50: "A2D0",
        0xFF51: "A2D1",
        0xFF52: "A2D2",
        0xFF53: "A2D3",
        0xFF54: "A2D4",
        0xFF55: "A2D5",
        0xFF56: "A2D6",
        0xFF57: "A2D7",
        0xFF58: "A2D8",
        0xFF59: "A2D9",
        0xFF5A: "A2DA",
        0xFF5B: "A16F",
        0xFF5C: "A162",
        0xFF5D: "A170",
        0xFF5E: "A160",
        0xFFE0: "A1B2",
        0xFFE1: "A1B3",
        0xFFE2: "A1EB",
        0xFFE3: "A150",
        0xFFE5: "A1B0",
}
