#!/bin/sh
NAME=raps
APICGI="/opt/raps/www/api.cgi"
APIPY="/opt/raps/www/api.py"
LINKDELPY="/opt/raps/bin/link_del.py"

raps_clear() {
    #セッション削除 
    rm -rf /mnt/sataraid1/var/raps/session/*
    
    #リスト削除 
    rm -rf /mnt/sataraid1/var/raps/list/*

    #upload一時ファイル削除 
    rm -rf /mnt/sataraid1/var/raps/upload_tmp/*
}

raps_kill() {
    local API="$1"

    # api.cgiの親（apache）をkill
    ps alx | grep $API | grep -v grep | awk '{print $4}'| xargs kill -9 >/dev/null 2>&1 

    # api.cgiの子をkill
    local CHILD=`ps alx | grep $API | grep -v grep | awk '{print $3}'`
    for C_PID in $CHILD; do 
        echo $C_PID 
        ps --ppid $C_PID --no-headers -o pid | xargs kill -9 >/dev/null 2>&1 
        kill -9 $C_PID
    done
}

raps_start() {
    if pgrep -f $LINKDELPY; then
        echo "already running."
	return
    fi
    daemonize $LINKDELPY

    raps_clear
}

raps_stop() { 
    raps_kill $APICGI
    raps_kill $APIPY

    raps_clear

    pgrep -f $LINKDELPY | xargs kill -9 >/dev/null 2>&1
}

case "$1" in
  start)
        echo -n "Starting $NAME: "
	raps_start
        ;;
  stop)
        echo -n "Stopping $NAME: "
        raps_stop
        ;;
  *)
        echo "Usage: $NAME {start|stop}" >&2
        exit 1
        ;;
esac

exit 0
