# -*- coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
import sys
import os
import pwd
from subprocess import Popen, PIPE

from getpwd import getpwd

from os import F_OK, R_OK, W_OK, X_OK


C_SUDO = '/usr/bin/sudo'  # TODO

C_ACCESS = os.path.join(getpwd(), 'access')

def access(uid,
           path,
           mode,  # F_OK, R_OK, W_OK, X_OK
           # follow_symlinks=True,
           encoding=None):
    username = pwd.getpwuid(uid).pw_name
    args = [C_SUDO, '-u', username, C_ACCESS, path, '{0}'.format(mode)]
    if encoding:
        args = [a.encode(encoding) for a in args]
    proc = Popen(args, stdout=PIPE, stderr=PIPE)
    stdout, stderr = proc.communicate()
    return proc.returncode == 0


def readable(uid, path, encoding=sys.getfilesystemencoding()):
    return access(uid, path, R_OK, encoding=encoding)


def writable(uid, path, encoding=sys.getfilesystemencoding()):
    return access(uid, path, W_OK, encoding=encoding)
